VERSION 6
BEGIN SCHEMATIC
    BEGIN ATTR DeviceFamilyName "spartan2"
        DELETE all:0
        EDITNAME all:0
        EDITTRAIT all:0
    END ATTR
    BEGIN NETLIST
        SIGNAL SYNCWORD(16)
        SIGNAL SYNCWORD(31)
        SIGNAL SYNCWORD(30)
        SIGNAL SYNCWORD(29)
        SIGNAL SYNCWORD(28)
        SIGNAL SYNCWORD(27)
        SIGNAL SYNCWORD(26)
        SIGNAL SYNCWORD(25)
        SIGNAL SYNCWORD(24)
        SIGNAL SYNCWORD(23)
        SIGNAL SYNCWORD(22)
        SIGNAL SYNCWORD(21)
        SIGNAL SYNCWORD(20)
        SIGNAL SYNCWORD(19)
        SIGNAL SYNCWORD(18)
        SIGNAL SYNCWORD(17)
        SIGNAL SYNCWORD(15)
        SIGNAL SYNCWORD(14)
        SIGNAL SYNCWORD(13)
        SIGNAL SYNCWORD(12)
        SIGNAL SYNCWORD(11)
        SIGNAL SYNCWORD(10)
        SIGNAL SYNCWORD(9)
        SIGNAL SYNCWORD(8)
        SIGNAL SYNCWORD(7)
        SIGNAL SYNCWORD(6)
        SIGNAL SYNCWORD(5)
        SIGNAL SYNCWORD(4)
        SIGNAL SYNCWORD(3)
        SIGNAL SYNCWORD(2)
        SIGNAL SYNCWORD(1)
        SIGNAL SYNCWORD(0)
        SIGNAL SYNCWORD(31:16)
        SIGNAL SYNCWORD(15:0)
        SIGNAL SYNC
        SIGNAL LED2
        SIGNAL BITCLK
        SIGNAL XLXN_32
        SIGNAL XLXN_30
        SIGNAL XLXN_29
        SIGNAL XLXN_28
        SIGNAL LOWDAT(15)
        SIGNAL XLXN_19
        SIGNAL XLXN_20
        SIGNAL XLXN_17
        SIGNAL XLXN_16
        SIGNAL HIDAT(15:0)
        SIGNAL LOWDAT(15:0)
        SIGNAL RD
        SIGNAL RXF
        SIGNAL Q(7:0)
        SIGNAL D(7:0)
        SIGNAL DAT
        SIGNAL LED1
        SIGNAL XLXN_303
        SIGNAL BITDAT
        SIGNAL Q(1)
        SIGNAL Q(0)
        SIGNAL XLXN_305
        SIGNAL XLXN_312
        SIGNAL XLXN_319
        SIGNAL XLXN_323
        SIGNAL XLXN_321
        SIGNAL WRFIFO
        SIGNAL XLXN_348
        SIGNAL RXFGATE
        SIGNAL SYNCWORD(31:0)
        PORT Output SYNC
        PORT Output LED2
        PORT Input BITCLK
        PORT Output RD
        PORT Input RXF
        PORT Input D(7:0)
        PORT Output DAT
        PORT Output LED1
        PORT Input BITDAT
        PORT Input WRFIFO
        BEGIN BLOCKDEF fd8ce
            TIMESTAMP 2000 1 1 10 10 10
            LINE N 0 -128 64 -128 
            LINE N 0 -192 64 -192 
            LINE N 0 -32 64 -32 
            LINE N 0 -256 64 -256 
            LINE N 384 -256 320 -256 
            LINE N 192 -32 64 -32 
            LINE N 192 -64 192 -32 
            LINE N 80 -128 64 -144 
            LINE N 64 -112 80 -128 
            RECTANGLE N 320 -268 384 -244 
            RECTANGLE N 0 -268 64 -244 
            RECTANGLE N 64 -320 320 -64 
        END BLOCKDEF
        BEGIN BLOCKDEF gnd
            TIMESTAMP 2000 1 1 10 10 10
            LINE N 64 -64 64 -96 
            LINE N 76 -48 52 -48 
            LINE N 68 -32 60 -32 
            LINE N 88 -64 40 -64 
            LINE N 64 -64 64 -80 
            LINE N 64 -128 64 -96 
        END BLOCKDEF
        BEGIN BLOCKDEF inv
            TIMESTAMP 2000 1 1 10 10 10
            LINE N 0 -32 64 -32 
            LINE N 224 -32 160 -32 
            LINE N 64 -64 128 -32 
            LINE N 128 -32 64 0 
            LINE N 64 0 64 -64 
            CIRCLE N 128 -48 160 -16 
        END BLOCKDEF
        BEGIN BLOCKDEF vcc
            TIMESTAMP 2000 1 1 10 10 10
            LINE N 64 -32 64 -64 
            LINE N 64 0 64 -32 
            LINE N 96 -64 32 -64 
        END BLOCKDEF
        BEGIN BLOCKDEF sr16ce
            TIMESTAMP 2000 1 1 10 10 10
            LINE N 0 -192 64 -192 
            LINE N 80 -128 64 -144 
            LINE N 64 -112 80 -128 
            LINE N 0 -128 64 -128 
            LINE N 192 -32 64 -32 
            LINE N 192 -64 192 -32 
            LINE N 0 -32 64 -32 
            LINE N 0 -320 64 -320 
            RECTANGLE N 64 -384 320 -64 
            RECTANGLE N 320 -268 384 -244 
            LINE N 384 -256 320 -256 
        END BLOCKDEF
        BEGIN BLOCKDEF comp16
            TIMESTAMP 2000 1 1 10 10 10
            RECTANGLE N 64 -384 320 -64 
            LINE N 0 -128 64 -128 
            RECTANGLE N 0 -140 64 -116 
            LINE N 0 -320 64 -320 
            RECTANGLE N 0 -332 64 -308 
            LINE N 384 -224 320 -224 
        END BLOCKDEF
        BEGIN BLOCKDEF xor2
            TIMESTAMP 2000 1 1 10 10 10
            LINE N 0 -64 64 -64 
            LINE N 0 -128 60 -128 
            LINE N 256 -96 208 -96 
            ARC N -40 -152 72 -40 48 -48 44 -144 
            ARC N -24 -152 88 -40 64 -48 64 -144 
            LINE N 128 -144 64 -144 
            LINE N 128 -48 64 -48 
            ARC N 44 -144 220 32 208 -96 128 -144 
            ARC N 44 -224 220 -48 128 -48 208 -96 
        END BLOCKDEF
        BEGIN BLOCKDEF fdce
            TIMESTAMP 2000 1 1 10 10 10
            LINE N 0 -128 64 -128 
            LINE N 0 -192 64 -192 
            LINE N 0 -32 64 -32 
            LINE N 0 -256 64 -256 
            LINE N 384 -256 320 -256 
            LINE N 64 -112 80 -128 
            LINE N 80 -128 64 -144 
            LINE N 192 -64 192 -32 
            LINE N 192 -32 64 -32 
            RECTANGLE N 64 -320 320 -64 
        END BLOCKDEF
        BEGIN BLOCKDEF and2
            TIMESTAMP 2000 1 1 10 10 10
            LINE N 0 -64 64 -64 
            LINE N 0 -128 64 -128 
            LINE N 256 -96 192 -96 
            ARC N 96 -144 192 -48 144 -48 144 -144 
            LINE N 144 -48 64 -48 
            LINE N 64 -144 144 -144 
            LINE N 64 -48 64 -144 
        END BLOCKDEF
        BEGIN BLOCKDEF fd
            TIMESTAMP 2000 1 1 10 10 10
            RECTANGLE N 64 -320 320 -64 
            LINE N 0 -128 64 -128 
            LINE N 0 -256 64 -256 
            LINE N 384 -256 320 -256 
            LINE N 80 -128 64 -144 
            LINE N 64 -112 80 -128 
        END BLOCKDEF
        BEGIN BLOCKDEF xnor2
            TIMESTAMP 2000 1 1 10 10 10
            LINE N 0 -64 64 -64 
            LINE N 0 -128 60 -128 
            ARC N -40 -152 72 -40 48 -48 44 -144 
            ARC N -24 -152 88 -40 64 -48 64 -144 
            LINE N 128 -144 64 -144 
            LINE N 128 -48 64 -48 
            ARC N 44 -144 220 32 208 -96 128 -144 
            ARC N 44 -224 220 -48 128 -48 208 -96 
            CIRCLE N 212 -104 228 -88 
            LINE N 228 -96 256 -96 
            LINE N 60 -28 60 -28 
        END BLOCKDEF
        BEGIN BLOCKDEF or2
            TIMESTAMP 2000 1 1 10 10 10
            LINE N 0 -64 64 -64 
            LINE N 0 -128 64 -128 
            LINE N 256 -96 192 -96 
            ARC N 28 -224 204 -48 112 -48 192 -96 
            ARC N -40 -152 72 -40 48 -48 48 -144 
            LINE N 112 -144 48 -144 
            ARC N 28 -144 204 32 192 -96 112 -144 
            LINE N 112 -48 48 -48 
        END BLOCKDEF
        BEGIN BLOCK XLXI_34 and2
            PIN I0 XLXN_29
            PIN I1 XLXN_28
            PIN O XLXN_30
        END BLOCK
        BEGIN BLOCK XLXI_33 vcc
            PIN P XLXN_32
        END BLOCK
        BEGIN BLOCK XLXI_32 fdce
            PIN C BITCLK
            PIN CE XLXN_30
            PIN CLR LED2
            PIN D XLXN_32
            PIN Q SYNC
        END BLOCK
        BEGIN BLOCK XLXI_28 vcc
            PIN P XLXN_19
        END BLOCK
        BEGIN BLOCK XLXI_29 vcc
            PIN P XLXN_20
        END BLOCK
        BEGIN BLOCK XLXI_27 gnd
            PIN G XLXN_16
        END BLOCK
        BEGIN BLOCK XLXI_26 gnd
            PIN G XLXN_17
        END BLOCK
        BEGIN BLOCK XLXI_25 comp16
            PIN A(15:0) HIDAT(15:0)
            PIN B(15:0) SYNCWORD(31:16)
            PIN EQ XLXN_29
        END BLOCK
        BEGIN BLOCK XLXI_24 comp16
            PIN A(15:0) LOWDAT(15:0)
            PIN B(15:0) SYNCWORD(15:0)
            PIN EQ XLXN_28
        END BLOCK
        BEGIN BLOCK XLXI_17 sr16ce
            PIN C BITCLK
            PIN CE XLXN_20
            PIN CLR XLXN_16
            PIN SLI LOWDAT(15)
            PIN Q(15:0) HIDAT(15:0)
        END BLOCK
        BEGIN BLOCK XLXI_16 sr16ce
            PIN C BITCLK
            PIN CE XLXN_19
            PIN CLR XLXN_17
            PIN SLI DAT
            PIN Q(15:0) LOWDAT(15:0)
        END BLOCK
        BEGIN BLOCK XLXI_10 inv
            PIN I Q(1)
            PIN O LED2
        END BLOCK
        BEGIN BLOCK XLXI_9 inv
            PIN I Q(0)
            PIN O LED1
        END BLOCK
        BEGIN BLOCK XLXI_3 fd8ce
            PIN C BITCLK
            PIN CE XLXN_319
            PIN CLR XLXN_303
            PIN D(7:0) D(7:0)
            PIN Q(7:0) Q(7:0)
        END BLOCK
        BEGIN BLOCK XLXI_135 xor2
            PIN I0 BITDAT
            PIN I1 LED1
            PIN O DAT
        END BLOCK
        BEGIN BLOCK XLXI_143 gnd
            PIN G XLXN_303
        END BLOCK
        BEGIN BLOCK XLXI_163 vcc
            PIN P SYNCWORD(22)
        END BLOCK
        BEGIN BLOCK XLXI_164 vcc
            PIN P SYNCWORD(12)
        END BLOCK
        BEGIN BLOCK XLXI_165 vcc
            PIN P SYNCWORD(19)
        END BLOCK
        BEGIN BLOCK XLXI_167 vcc
            PIN P SYNCWORD(16)
        END BLOCK
        BEGIN BLOCK XLXI_173 vcc
            PIN P SYNCWORD(17)
        END BLOCK
        BEGIN BLOCK XLXI_179 vcc
            PIN P SYNCWORD(10)
        END BLOCK
        BEGIN BLOCK XLXI_180 vcc
            PIN P SYNCWORD(18)
        END BLOCK
        BEGIN BLOCK XLXI_183 vcc
            PIN P SYNCWORD(11)
        END BLOCK
        BEGIN BLOCK XLXI_186 vcc
            PIN P SYNCWORD(14)
        END BLOCK
        BEGIN BLOCK XLXI_187 vcc
            PIN P SYNCWORD(3)
        END BLOCK
        BEGIN BLOCK XLXI_188 vcc
            PIN P SYNCWORD(25)
        END BLOCK
        BEGIN BLOCK XLXI_189 vcc
            PIN P SYNCWORD(4)
        END BLOCK
        BEGIN BLOCK XLXI_190 vcc
            PIN P SYNCWORD(15)
        END BLOCK
        BEGIN BLOCK XLXI_191 vcc
            PIN P SYNCWORD(2)
        END BLOCK
        BEGIN BLOCK XLXI_193 vcc
            PIN P SYNCWORD(0)
        END BLOCK
        BEGIN BLOCK XLXI_194 gnd
            PIN G SYNCWORD(31)
        END BLOCK
        BEGIN BLOCK XLXI_197 gnd
            PIN G SYNCWORD(24)
        END BLOCK
        BEGIN BLOCK XLXI_198 gnd
            PIN G SYNCWORD(26)
        END BLOCK
        BEGIN BLOCK XLXI_199 gnd
            PIN G SYNCWORD(30)
        END BLOCK
        BEGIN BLOCK XLXI_201 gnd
            PIN G SYNCWORD(1)
        END BLOCK
        BEGIN BLOCK XLXI_202 gnd
            PIN G SYNCWORD(8)
        END BLOCK
        BEGIN BLOCK XLXI_206 gnd
            PIN G SYNCWORD(9)
        END BLOCK
        BEGIN BLOCK XLXI_207 gnd
            PIN G SYNCWORD(7)
        END BLOCK
        BEGIN BLOCK XLXI_210 vcc
            PIN P SYNCWORD(23)
        END BLOCK
        BEGIN BLOCK XLXI_213 vcc
            PIN P SYNCWORD(13)
        END BLOCK
        BEGIN BLOCK XLXI_214 vcc
            PIN P SYNCWORD(27)
        END BLOCK
        BEGIN BLOCK XLXI_215 vcc
            PIN P SYNCWORD(28)
        END BLOCK
        BEGIN BLOCK XLXI_216 gnd
            PIN G SYNCWORD(29)
        END BLOCK
        BEGIN BLOCK XLXI_217 gnd
            PIN G SYNCWORD(6)
        END BLOCK
        BEGIN BLOCK XLXI_218 gnd
            PIN G SYNCWORD(21)
        END BLOCK
        BEGIN BLOCK XLXI_219 gnd
            PIN G SYNCWORD(20)
        END BLOCK
        BEGIN BLOCK XLXI_220 gnd
            PIN G SYNCWORD(5)
        END BLOCK
        BEGIN BLOCK XLXI_221 fd
            PIN C BITCLK
            PIN D XLXN_305
            PIN Q XLXN_319
        END BLOCK
        BEGIN BLOCK XLXI_222 xnor2
            PIN I0 XLXN_312
            PIN I1 XLXN_319
            PIN O XLXN_305
        END BLOCK
        BEGIN BLOCK XLXI_223 inv
            PIN I XLXN_319
            PIN O RD
        END BLOCK
        BEGIN BLOCK XLXI_224 or2
            PIN I0 RXFGATE
            PIN I1 RXF
            PIN O XLXN_312
        END BLOCK
        BEGIN BLOCK XLXI_228 inv
            PIN I XLXN_323
            PIN O XLXN_348
        END BLOCK
        BEGIN BLOCK XLXI_227 inv
            PIN I BITCLK
            PIN O XLXN_321
        END BLOCK
        BEGIN BLOCK XLXI_226 fd
            PIN C XLXN_321
            PIN D WRFIFO
            PIN Q XLXN_323
        END BLOCK
        BEGIN BLOCK XLXI_238 and2
            PIN I0 SYNC
            PIN I1 XLXN_348
            PIN O RXFGATE
        END BLOCK
    END NETLIST
    BEGIN SHEET 1 3520 2720
        BUSTAP 2368 2224 2368 2320
        BUSTAP 2320 2224 2320 2320
        BUSTAP 2272 2224 2272 2320
        BUSTAP 2224 2224 2224 2320
        BUSTAP 2176 2224 2176 2320
        BUSTAP 2128 2224 2128 2320
        BUSTAP 2080 2224 2080 2320
        BUSTAP 2032 2224 2032 2320
        BUSTAP 1936 2224 1936 2320
        BUSTAP 1888 2224 1888 2320
        BUSTAP 1840 2224 1840 2320
        BUSTAP 1792 2224 1792 2320
        BUSTAP 1744 2224 1744 2320
        BUSTAP 1696 2224 1696 2320
        BUSTAP 1648 2224 1648 2320
        BUSTAP 1600 2224 1600 2320
        BUSTAP 1264 2224 1264 2320
        BUSTAP 1216 2224 1216 2320
        BUSTAP 1168 2224 1168 2320
        BUSTAP 1120 2224 1120 2320
        BUSTAP 1072 2224 1072 2320
        BUSTAP 1024 2224 1024 2320
        BUSTAP 976 2224 976 2320
        BUSTAP 928 2224 928 2320
        BUSTAP 832 2224 832 2320
        BUSTAP 784 2224 784 2320
        BUSTAP 736 2224 736 2320
        BUSTAP 688 2224 688 2320
        BUSTAP 640 2224 640 2320
        BUSTAP 592 2224 592 2320
        BUSTAP 544 2224 544 2320
        BUSTAP 496 2224 496 2320
        BUSTAP 1568 1376 1664 1376
        IOMARKER 3360 1248 SYNC R0 28
        IOMARKER 320 1376 BITCLK R180 28
        INSTANCE XLXI_34 2224 1408 R0
        INSTANCE XLXI_33 2496 1248 R0
        INSTANCE XLXI_32 2624 1504 R0
        BUSTAP 1520 1248 1520 1344
        INSTANCE XLXI_28 896 1312 R0
        INSTANCE XLXI_29 896 1856 R0
        INSTANCE XLXI_27 896 2144 R0
        INSTANCE XLXI_26 896 1600 R0
        INSTANCE XLXI_24 1808 1504 R0
        INSTANCE XLXI_17 1056 2048 R0
        INSTANCE XLXI_16 1056 1504 R0
        IOMARKER 496 496 D(7:0) R180 28
        INSTANCE XLXI_3 1056 752 R0
        BEGIN BRANCH SYNCWORD(16)
            WIRE 1600 2320 1600 2384
            WIRE 1600 2384 1600 2464
            BEGIN DISPLAY 1600 2384 ATTR Name
                ALIGNMENT SOFT-TVCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SYNCWORD(31)
            WIRE 2368 2320 2368 2384
            WIRE 2368 2384 2368 2560
            BEGIN DISPLAY 2368 2384 ATTR Name
                ALIGNMENT SOFT-TVCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SYNCWORD(30)
            WIRE 2320 2320 2320 2384
            WIRE 2320 2384 2320 2464
            BEGIN DISPLAY 2320 2384 ATTR Name
                ALIGNMENT SOFT-TVCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SYNCWORD(29)
            WIRE 2272 2320 2272 2384
            WIRE 2272 2384 2272 2560
            BEGIN DISPLAY 2272 2384 ATTR Name
                ALIGNMENT SOFT-TVCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SYNCWORD(28)
            WIRE 2224 2320 2224 2384
            WIRE 2224 2384 2224 2464
            BEGIN DISPLAY 2224 2384 ATTR Name
                ALIGNMENT SOFT-TVCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SYNCWORD(27)
            WIRE 2176 2320 2176 2384
            WIRE 2176 2384 2176 2560
            BEGIN DISPLAY 2176 2384 ATTR Name
                ALIGNMENT SOFT-TVCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SYNCWORD(26)
            WIRE 2128 2320 2128 2384
            WIRE 2128 2384 2128 2464
            BEGIN DISPLAY 2128 2384 ATTR Name
                ALIGNMENT SOFT-TVCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SYNCWORD(25)
            WIRE 2080 2320 2080 2384
            WIRE 2080 2384 2080 2560
            BEGIN DISPLAY 2080 2384 ATTR Name
                ALIGNMENT SOFT-TVCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SYNCWORD(24)
            WIRE 2032 2320 2032 2384
            WIRE 2032 2384 2032 2464
            BEGIN DISPLAY 2032 2384 ATTR Name
                ALIGNMENT SOFT-TVCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SYNCWORD(23)
            WIRE 1936 2320 1936 2384
            WIRE 1936 2384 1936 2560
            BEGIN DISPLAY 1936 2384 ATTR Name
                ALIGNMENT SOFT-TVCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SYNCWORD(22)
            WIRE 1888 2320 1888 2384
            WIRE 1888 2384 1888 2464
            BEGIN DISPLAY 1888 2384 ATTR Name
                ALIGNMENT SOFT-TVCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SYNCWORD(21)
            WIRE 1840 2320 1840 2384
            WIRE 1840 2384 1840 2560
            BEGIN DISPLAY 1840 2384 ATTR Name
                ALIGNMENT SOFT-TVCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SYNCWORD(20)
            WIRE 1792 2320 1792 2384
            WIRE 1792 2384 1792 2464
            BEGIN DISPLAY 1792 2384 ATTR Name
                ALIGNMENT SOFT-TVCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SYNCWORD(19)
            WIRE 1744 2320 1744 2384
            WIRE 1744 2384 1744 2560
            BEGIN DISPLAY 1744 2384 ATTR Name
                ALIGNMENT SOFT-TVCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SYNCWORD(18)
            WIRE 1696 2320 1696 2384
            WIRE 1696 2384 1696 2464
            BEGIN DISPLAY 1696 2384 ATTR Name
                ALIGNMENT SOFT-TVCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SYNCWORD(17)
            WIRE 1648 2320 1648 2384
            WIRE 1648 2384 1648 2560
            BEGIN DISPLAY 1648 2384 ATTR Name
                ALIGNMENT SOFT-TVCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SYNCWORD(15)
            WIRE 1264 2320 1264 2384
            WIRE 1264 2384 1264 2464
            BEGIN DISPLAY 1264 2384 ATTR Name
                ALIGNMENT SOFT-TVCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SYNCWORD(14)
            WIRE 1216 2320 1216 2384
            WIRE 1216 2384 1216 2560
            BEGIN DISPLAY 1216 2384 ATTR Name
                ALIGNMENT SOFT-TVCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SYNCWORD(13)
            WIRE 1168 2320 1168 2384
            WIRE 1168 2384 1168 2464
            BEGIN DISPLAY 1168 2384 ATTR Name
                ALIGNMENT SOFT-TVCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SYNCWORD(12)
            WIRE 1120 2320 1120 2384
            WIRE 1120 2384 1120 2560
            BEGIN DISPLAY 1120 2384 ATTR Name
                ALIGNMENT SOFT-TVCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SYNCWORD(11)
            WIRE 1072 2320 1072 2384
            WIRE 1072 2384 1072 2464
            BEGIN DISPLAY 1072 2384 ATTR Name
                ALIGNMENT SOFT-TVCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SYNCWORD(10)
            WIRE 1024 2320 1024 2384
            WIRE 1024 2384 1024 2560
            BEGIN DISPLAY 1024 2384 ATTR Name
                ALIGNMENT SOFT-TVCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SYNCWORD(9)
            WIRE 976 2320 976 2384
            WIRE 976 2384 976 2464
            BEGIN DISPLAY 976 2384 ATTR Name
                ALIGNMENT SOFT-TVCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SYNCWORD(8)
            WIRE 928 2320 928 2384
            WIRE 928 2384 928 2560
            BEGIN DISPLAY 928 2384 ATTR Name
                ALIGNMENT SOFT-TVCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SYNCWORD(7)
            WIRE 832 2320 832 2384
            WIRE 832 2384 832 2464
            BEGIN DISPLAY 832 2384 ATTR Name
                ALIGNMENT SOFT-TVCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SYNCWORD(6)
            WIRE 784 2320 784 2384
            WIRE 784 2384 784 2560
            BEGIN DISPLAY 784 2384 ATTR Name
                ALIGNMENT SOFT-TVCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SYNCWORD(5)
            WIRE 736 2320 736 2384
            WIRE 736 2384 736 2464
            BEGIN DISPLAY 736 2384 ATTR Name
                ALIGNMENT SOFT-TVCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SYNCWORD(4)
            WIRE 688 2320 688 2384
            WIRE 688 2384 688 2560
            BEGIN DISPLAY 688 2384 ATTR Name
                ALIGNMENT SOFT-TVCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SYNCWORD(2)
            WIRE 592 2320 592 2384
            WIRE 592 2384 592 2560
            BEGIN DISPLAY 592 2384 ATTR Name
                ALIGNMENT SOFT-TVCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SYNCWORD(1)
            WIRE 544 2320 544 2384
            WIRE 544 2384 544 2464
            BEGIN DISPLAY 544 2384 ATTR Name
                ALIGNMENT SOFT-TVCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SYNCWORD(15:0)
            WIRE 1664 1376 1696 1376
            WIRE 1696 1376 1808 1376
            BEGIN DISPLAY 1696 1376 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SYNC
            WIRE 2976 1040 2976 1120
            WIRE 2976 1120 3072 1120
            WIRE 3072 1120 3072 1248
            WIRE 3072 1248 3280 1248
            WIRE 3280 1248 3360 1248
            WIRE 2976 1040 3040 1040
            WIRE 3008 1248 3072 1248
            BEGIN DISPLAY 3280 1248 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH LED2
            WIRE 2480 1472 2512 1472
            WIRE 2512 1472 2624 1472
            BEGIN DISPLAY 2512 1472 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH BITCLK
            WIRE 2480 1376 2528 1376
            WIRE 2528 1376 2624 1376
            BEGIN DISPLAY 2528 1376 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH XLXN_32
            WIRE 2560 1248 2624 1248
        END BRANCH
        BEGIN BRANCH XLXN_30
            WIRE 2480 1312 2624 1312
        END BRANCH
        BEGIN BRANCH XLXN_29
            WIRE 2192 1824 2208 1824
            WIRE 2208 1344 2224 1344
            WIRE 2208 1344 2208 1824
        END BRANCH
        BEGIN BRANCH XLXN_28
            WIRE 2192 1280 2224 1280
        END BRANCH
        BEGIN BRANCH LOWDAT(15)
            WIRE 1040 1520 1040 1728
            WIRE 1040 1728 1056 1728
            WIRE 1040 1520 1392 1520
            WIRE 1392 1520 1520 1520
            WIRE 1520 1344 1520 1520
            BEGIN DISPLAY 1392 1520 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH XLXN_19
            WIRE 960 1312 1056 1312
        END BRANCH
        BEGIN BRANCH XLXN_20
            WIRE 960 1856 1056 1856
        END BRANCH
        BEGIN BRANCH XLXN_17
            WIRE 960 1472 1056 1472
        END BRANCH
        BEGIN BRANCH XLXN_16
            WIRE 960 2016 1056 2016
        END BRANCH
        BEGIN BRANCH Q(7:0)
            WIRE 1440 496 1504 496
            WIRE 1504 496 1568 496
            WIRE 1568 240 1568 368
            WIRE 1568 368 1568 432
            WIRE 1568 432 1568 496
            BEGIN DISPLAY 1504 496 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH D(7:0)
            WIRE 496 496 576 496
            WIRE 576 496 1056 496
            BEGIN DISPLAY 576 496 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH DAT
            WIRE 1040 1040 1712 1040
            WIRE 1040 1040 1040 1184
            WIRE 1040 1184 1056 1184
            WIRE 1632 912 1712 912
            WIRE 1712 912 1712 1040
            WIRE 1712 832 1712 912
            WIRE 1712 832 1920 832
            WIRE 1920 832 2256 832
            BEGIN DISPLAY 1920 832 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH LED1
            WIRE 1296 784 1296 880
            WIRE 1296 880 1376 880
            WIRE 1296 784 2224 784
            WIRE 2176 432 2224 432
            WIRE 2224 432 2224 784
            WIRE 2224 432 2272 432
            WIRE 2272 432 2368 432
            BEGIN DISPLAY 2272 432 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        INSTANCE XLXI_135 1376 1008 R0
        INSTANCE XLXI_143 912 848 R0
        BEGIN BRANCH XLXN_303
            WIRE 976 720 1056 720
        END BRANCH
        BEGIN BRANCH SYNCWORD(3)
            WIRE 640 2320 640 2464
        END BRANCH
        BEGIN BRANCH SYNCWORD(0)
            WIRE 496 2320 496 2400
            WIRE 496 2400 496 2560
            BEGIN DISPLAY 496 2400 ATTR Name
                ALIGNMENT SOFT-TVCENTER
            END DISPLAY
        END BRANCH
        IOMARKER 2256 832 DAT R0 28
        BEGIN BRANCH LOWDAT(15:0)
            WIRE 1440 1248 1520 1248
            WIRE 1520 1248 1600 1248
            WIRE 1600 1184 1600 1248
            WIRE 1600 1184 1696 1184
            WIRE 1696 1184 1808 1184
            BEGIN DISPLAY 1696 1184 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH BITCLK
            WIRE 320 1376 640 1376
            WIRE 640 1376 736 1376
            WIRE 736 1376 832 1376
            WIRE 832 1376 1056 1376
            WIRE 832 1376 832 1920
            WIRE 832 1920 1056 1920
            WIRE 736 624 944 624
            WIRE 944 624 1056 624
            WIRE 736 624 736 1376
            WIRE 944 304 1056 304
            WIRE 944 304 944 624
            BEGIN DISPLAY 640 1376 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH BITDAT
            WIRE 320 944 1376 944
        END BRANCH
        IOMARKER 320 944 BITDAT R180 28
        IOMARKER 2368 432 LED1 R0 28
        DISPLAY 2504 436 TEXT "INVERT BIT DATA"
        BEGIN BRANCH LED2
            WIRE 2176 368 2272 368
            WIRE 2272 368 2368 368
            BEGIN DISPLAY 2272 368 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        IOMARKER 2368 368 LED2 R0 28
        DISPLAY 2496 368 TEXT "CLEAR SYNC LED"
        INSTANCE XLXI_9 1952 464 R0
        INSTANCE XLXI_10 1952 400 R0
        BUSTAP 1568 368 1664 368
        BUSTAP 1568 432 1664 432
        BEGIN BRANCH Q(1)
            WIRE 1664 368 1808 368
            WIRE 1808 368 1952 368
            BEGIN DISPLAY 1808 368 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH Q(0)
            WIRE 1664 432 1808 432
            WIRE 1808 432 1952 432
            BEGIN DISPLAY 1808 432 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        INSTANCE XLXI_221 1056 432 R0
        BEGIN BRANCH XLXN_305
            WIRE 1008 176 1056 176
        END BRANCH
        IOMARKER 2160 176 RD R0 28
        INSTANCE XLXI_222 752 272 R0
        BEGIN BRANCH RD
            WIRE 1728 176 1840 176
            WIRE 1840 176 2160 176
            BEGIN DISPLAY 1840 176 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        INSTANCE XLXI_223 1504 208 R0
        BEGIN BRANCH XLXN_312
            WIRE 720 208 752 208
        END BRANCH
        INSTANCE XLXI_224 464 304 R0
        IOMARKER 256 176 RXF R180 28
        BEGIN BRANCH RXF
            WIRE 256 176 464 176
        END BRANCH
        BEGIN BRANCH XLXN_319
            WIRE 736 32 1488 32
            WIRE 1488 32 1488 176
            WIRE 1488 176 1504 176
            WIRE 736 32 736 144
            WIRE 736 144 752 144
            WIRE 736 144 736 560
            WIRE 736 560 1056 560
            WIRE 1440 176 1488 176
        END BRANCH
        BEGIN BRANCH BITCLK
            WIRE 2368 784 2416 784
            WIRE 2416 784 2480 784
            BEGIN DISPLAY 2416 784 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        INSTANCE XLXI_228 3152 688 R0
        BEGIN BRANCH XLXN_323
            WIRE 3120 656 3152 656
        END BRANCH
        IOMARKER 2560 656 WRFIFO R180 28
        INSTANCE XLXI_227 2480 816 R0
        INSTANCE XLXI_226 2736 912 R0
        BEGIN BRANCH XLXN_321
            WIRE 2704 784 2736 784
        END BRANCH
        BEGIN BRANCH WRFIFO
            WIRE 2560 656 2624 656
            WIRE 2624 656 2736 656
            BEGIN DISPLAY 2624 656 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        INSTANCE XLXI_238 3040 1104 R0
        BEGIN BRANCH XLXN_348
            WIRE 2976 896 2976 976
            WIRE 2976 976 3040 976
            WIRE 2976 896 3392 896
            WIRE 3376 656 3392 656
            WIRE 3392 656 3392 896
        END BRANCH
        BEGIN BRANCH RXFGATE
            WIRE 3296 1008 3328 1008
            WIRE 3328 1008 3472 1008
            BEGIN DISPLAY 3328 1008 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH RXFGATE
            WIRE 240 240 320 240
            WIRE 320 240 448 240
            WIRE 448 240 464 240
            BEGIN DISPLAY 320 240 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        INSTANCE XLXI_201 480 2592 R0
        INSTANCE XLXI_193 560 2560 R180
        INSTANCE XLXI_187 704 2464 R180
        INSTANCE XLXI_220 672 2592 R0
        INSTANCE XLXI_207 768 2592 R0
        INSTANCE XLXI_206 912 2592 R0
        INSTANCE XLXI_183 1136 2464 R180
        INSTANCE XLXI_213 1232 2464 R180
        INSTANCE XLXI_190 1328 2464 R180
        INSTANCE XLXI_191 656 2560 R180
        INSTANCE XLXI_189 752 2560 R180
        INSTANCE XLXI_217 720 2688 R0
        INSTANCE XLXI_202 864 2688 R0
        INSTANCE XLXI_179 1088 2560 R180
        INSTANCE XLXI_164 1184 2560 R180
        INSTANCE XLXI_186 1280 2560 R180
        INSTANCE XLXI_167 1664 2464 R180
        INSTANCE XLXI_180 1760 2464 R180
        INSTANCE XLXI_219 1728 2592 R0
        INSTANCE XLXI_163 1952 2464 R180
        INSTANCE XLXI_197 1968 2592 R0
        INSTANCE XLXI_198 2064 2592 R0
        INSTANCE XLXI_215 2288 2464 R180
        INSTANCE XLXI_199 2256 2592 R0
        INSTANCE XLXI_173 1712 2560 R180
        INSTANCE XLXI_165 1808 2560 R180
        INSTANCE XLXI_218 1776 2688 R0
        INSTANCE XLXI_210 2000 2560 R180
        INSTANCE XLXI_188 2144 2560 R180
        INSTANCE XLXI_214 2240 2560 R180
        INSTANCE XLXI_216 2208 2688 R0
        INSTANCE XLXI_194 2304 2688 R0
        BEGIN BRANCH SYNCWORD(31:0)
            WIRE 128 2224 496 2224
            WIRE 496 2224 544 2224
            WIRE 544 2224 592 2224
            WIRE 592 2224 640 2224
            WIRE 640 2224 688 2224
            WIRE 688 2224 736 2224
            WIRE 736 2224 784 2224
            WIRE 784 2224 832 2224
            WIRE 832 2224 928 2224
            WIRE 928 2224 976 2224
            WIRE 976 2224 1024 2224
            WIRE 1024 2224 1072 2224
            WIRE 1072 2224 1120 2224
            WIRE 1120 2224 1168 2224
            WIRE 1168 2224 1216 2224
            WIRE 1216 2224 1264 2224
            WIRE 1264 2224 1424 2224
            WIRE 1424 2224 1552 2224
            WIRE 1552 2224 1600 2224
            WIRE 1600 2224 1648 2224
            WIRE 1648 2224 1696 2224
            WIRE 1696 2224 1744 2224
            WIRE 1744 2224 1792 2224
            WIRE 1792 2224 1840 2224
            WIRE 1840 2224 1888 2224
            WIRE 1888 2224 1936 2224
            WIRE 1936 2224 2032 2224
            WIRE 2032 2224 2080 2224
            WIRE 2080 2224 2128 2224
            WIRE 2128 2224 2176 2224
            WIRE 2176 2224 2224 2224
            WIRE 2224 2224 2272 2224
            WIRE 2272 2224 2320 2224
            WIRE 2320 2224 2368 2224
            WIRE 2368 2224 2400 2224
            WIRE 1552 1376 1568 1376
            WIRE 1552 1376 1552 1920
            WIRE 1552 1920 1552 2224
            WIRE 1552 1920 1568 1920
            BEGIN DISPLAY 1424 2224 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BUSTAP 1568 1920 1664 1920
        BEGIN BRANCH SYNCWORD(31:16)
            WIRE 1664 1920 1712 1920
            WIRE 1712 1920 1808 1920
            BEGIN DISPLAY 1712 1920 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH HIDAT(15:0)
            WIRE 1440 1792 1616 1792
            WIRE 1616 1728 1616 1792
            WIRE 1616 1728 1712 1728
            WIRE 1712 1728 1808 1728
            BEGIN DISPLAY 1712 1728 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        INSTANCE XLXI_25 1808 2048 R0
    END SHEET
END SCHEMATIC
