VERSION 6
BEGIN SCHEMATIC
    BEGIN ATTR DeviceFamilyName "spartan2"
        DELETE all:0
        EDITNAME all:0
        EDITTRAIT all:0
    END ATTR
    BEGIN NETLIST
        SIGNAL TRI
        SIGNAL O(0)
        SIGNAL I(0)
        SIGNAL I(1)
        SIGNAL O(1)
        SIGNAL DB(0)
        SIGNAL DB(1)
        SIGNAL I(2)
        SIGNAL O(2)
        SIGNAL I(3)
        SIGNAL O(3)
        SIGNAL I(4)
        SIGNAL O(4)
        SIGNAL DB(2)
        SIGNAL DB(3)
        SIGNAL DB(4)
        SIGNAL I(5)
        SIGNAL O(5)
        SIGNAL I(6)
        SIGNAL O(6)
        SIGNAL I(7)
        SIGNAL O(7)
        SIGNAL DB(5)
        SIGNAL DB(6)
        SIGNAL DB(7)
        SIGNAL I(7:0)
        SIGNAL DB(7:0)
        SIGNAL O(7:0)
        SIGNAL N_TRI
        PORT Output I(7:0)
        PORT BiDirectional DB(7:0)
        PORT Input O(7:0)
        PORT Input N_TRI
        BEGIN BLOCKDEF inv
            TIMESTAMP 2000 1 1 10 10 10
            LINE N 0 -32 64 -32 
            LINE N 224 -32 160 -32 
            LINE N 64 -64 128 -32 
            LINE N 128 -32 64 0 
            LINE N 64 0 64 -64 
            CIRCLE N 128 -48 160 -16 
        END BLOCKDEF
        BEGIN BLOCKDEF iobuf
            TIMESTAMP 2000 1 1 10 10 10
            LINE N 224 -128 128 -128 
            LINE N 160 -64 128 -64 
            LINE N 160 -128 160 -64 
            LINE N 0 -64 64 -64 
            LINE N 96 -140 96 -192 
            LINE N 0 -192 96 -192 
            LINE N 64 -96 64 -160 
            LINE N 128 -128 64 -96 
            LINE N 64 -160 128 -128 
            LINE N 128 -96 128 -32 
            LINE N 64 -64 128 -96 
            LINE N 128 -32 64 -64 
            LINE N 0 -128 64 -128 
        END BLOCKDEF
        BEGIN BLOCK XLXI_9 inv
            PIN I N_TRI
            PIN O TRI
        END BLOCK
        BEGIN BLOCK XLXI_28 iobuf
            PIN I O(0)
            PIN IO DB(0)
            PIN O I(0)
            PIN T TRI
        END BLOCK
        BEGIN BLOCK XLXI_29 iobuf
            PIN I O(1)
            PIN IO DB(1)
            PIN O I(1)
            PIN T TRI
        END BLOCK
        BEGIN BLOCK XLXI_30 iobuf
            PIN I O(2)
            PIN IO DB(2)
            PIN O I(2)
            PIN T TRI
        END BLOCK
        BEGIN BLOCK XLXI_31 iobuf
            PIN I O(3)
            PIN IO DB(3)
            PIN O I(3)
            PIN T TRI
        END BLOCK
        BEGIN BLOCK XLXI_32 iobuf
            PIN I O(4)
            PIN IO DB(4)
            PIN O I(4)
            PIN T TRI
        END BLOCK
        BEGIN BLOCK XLXI_33 iobuf
            PIN I O(5)
            PIN IO DB(5)
            PIN O I(5)
            PIN T TRI
        END BLOCK
        BEGIN BLOCK XLXI_34 iobuf
            PIN I O(6)
            PIN IO DB(6)
            PIN O I(6)
            PIN T TRI
        END BLOCK
        BEGIN BLOCK XLXI_35 iobuf
            PIN I O(7)
            PIN IO DB(7)
            PIN O I(7)
            PIN T TRI
        END BLOCK
    END NETLIST
    BEGIN SHEET 1 3520 2720
        BEGIN BRANCH O(0)
            WIRE 1520 400 1696 400
            WIRE 1696 400 1776 400
            BEGIN DISPLAY 1696 400 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH I(0)
            WIRE 1520 336 1696 336
            WIRE 1696 336 1776 336
            BEGIN DISPLAY 1696 336 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH I(1)
            WIRE 1520 544 1696 544
            WIRE 1696 544 1776 544
            BEGIN DISPLAY 1696 544 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH O(1)
            WIRE 1520 608 1696 608
            WIRE 1696 608 1776 608
            BEGIN DISPLAY 1696 608 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH DB(0)
            WIRE 1056 400 1136 400
            WIRE 1136 400 1296 400
            BEGIN DISPLAY 1136 400 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH DB(1)
            WIRE 1056 608 1072 608
            WIRE 1072 608 1136 608
            WIRE 1136 608 1296 608
            BEGIN DISPLAY 1136 608 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH I(2)
            WIRE 1520 752 1696 752
            WIRE 1696 752 1776 752
            BEGIN DISPLAY 1696 752 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH O(2)
            WIRE 1520 816 1696 816
            WIRE 1696 816 1776 816
            BEGIN DISPLAY 1696 816 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH I(3)
            WIRE 1520 960 1696 960
            WIRE 1696 960 1776 960
            BEGIN DISPLAY 1696 960 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH O(3)
            WIRE 1520 1024 1696 1024
            WIRE 1696 1024 1776 1024
            BEGIN DISPLAY 1696 1024 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH I(4)
            WIRE 1520 1168 1696 1168
            WIRE 1696 1168 1776 1168
            BEGIN DISPLAY 1696 1168 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH O(4)
            WIRE 1520 1232 1696 1232
            WIRE 1696 1232 1776 1232
            BEGIN DISPLAY 1696 1232 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH DB(2)
            WIRE 1056 816 1072 816
            WIRE 1072 816 1136 816
            WIRE 1136 816 1296 816
            BEGIN DISPLAY 1136 816 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH DB(3)
            WIRE 1056 1024 1136 1024
            WIRE 1136 1024 1296 1024
            BEGIN DISPLAY 1136 1024 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH DB(4)
            WIRE 1056 1232 1136 1232
            WIRE 1136 1232 1296 1232
            BEGIN DISPLAY 1136 1232 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH I(5)
            WIRE 1520 1376 1696 1376
            WIRE 1696 1376 1776 1376
            BEGIN DISPLAY 1696 1376 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH O(5)
            WIRE 1520 1440 1696 1440
            WIRE 1696 1440 1776 1440
            BEGIN DISPLAY 1696 1440 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH I(6)
            WIRE 1520 1584 1696 1584
            WIRE 1696 1584 1776 1584
            BEGIN DISPLAY 1696 1584 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH O(6)
            WIRE 1520 1648 1696 1648
            WIRE 1696 1648 1776 1648
            BEGIN DISPLAY 1696 1648 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH I(7)
            WIRE 1520 1792 1696 1792
            WIRE 1696 1792 1776 1792
            BEGIN DISPLAY 1696 1792 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH O(7)
            WIRE 1520 1856 1696 1856
            WIRE 1696 1856 1776 1856
            BEGIN DISPLAY 1696 1856 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH DB(5)
            WIRE 1056 1440 1136 1440
            WIRE 1136 1440 1296 1440
            BEGIN DISPLAY 1136 1440 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH DB(6)
            WIRE 1056 1648 1136 1648
            WIRE 1136 1648 1296 1648
            BEGIN DISPLAY 1136 1648 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH DB(7)
            WIRE 1056 1856 1136 1856
            WIRE 1136 1856 1296 1856
            BEGIN DISPLAY 1136 1856 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BUSTAP 960 400 1056 400
        BUSTAP 960 816 1056 816
        BUSTAP 960 608 1056 608
        BUSTAP 960 1024 1056 1024
        BUSTAP 960 1232 1056 1232
        BUSTAP 960 1440 1056 1440
        BUSTAP 960 1856 1056 1856
        BUSTAP 960 1648 1056 1648
        BEGIN BRANCH I(7:0)
            WIRE 1872 336 1936 336
            WIRE 1936 336 1936 544
            WIRE 1936 544 1936 752
            WIRE 1936 752 1936 960
            WIRE 1936 960 1936 1168
            WIRE 1936 1168 1936 1376
            WIRE 1936 1376 1936 1584
            WIRE 1936 1584 1936 1792
            WIRE 1936 1792 2080 1792
            WIRE 2080 1792 2256 1792
            WIRE 1872 544 1936 544
            WIRE 1872 752 1936 752
            WIRE 1872 960 1936 960
            WIRE 1872 1168 1936 1168
            WIRE 1872 1376 1936 1376
            WIRE 1872 1584 1936 1584
            WIRE 1872 1792 1888 1792
            WIRE 1888 1792 1936 1792
            BEGIN DISPLAY 2080 1792 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH DB(7:0)
            WIRE 640 1856 752 1856
            WIRE 752 1856 944 1856
            WIRE 944 1856 960 1856
            WIRE 944 400 960 400
            WIRE 944 400 944 608
            WIRE 944 608 944 816
            WIRE 944 816 944 1024
            WIRE 944 1024 944 1232
            WIRE 944 1232 944 1440
            WIRE 944 1440 944 1648
            WIRE 944 1648 944 1856
            WIRE 944 1648 960 1648
            WIRE 944 1440 960 1440
            WIRE 944 1232 960 1232
            WIRE 944 1024 960 1024
            WIRE 944 816 960 816
            WIRE 944 608 960 608
            BEGIN DISPLAY 752 1856 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        IOMARKER 640 1856 DB(7:0) R180 28
        IOMARKER 2256 1792 I(7:0) R0 28
        IOMARKER 2256 1920 N_TRI R0 28
        BEGIN BRANCH O(7:0)
            WIRE 1872 400 1984 400
            WIRE 1984 400 1984 608
            WIRE 1984 608 1984 816
            WIRE 1984 816 1984 1024
            WIRE 1984 1024 1984 1232
            WIRE 1984 1232 1984 1440
            WIRE 1984 1440 1984 1648
            WIRE 1984 1648 1984 1856
            WIRE 1984 1856 2080 1856
            WIRE 2080 1856 2240 1856
            WIRE 2240 1856 2256 1856
            WIRE 1872 608 1984 608
            WIRE 1872 816 1984 816
            WIRE 1872 1024 1984 1024
            WIRE 1872 1232 1984 1232
            WIRE 1872 1440 1984 1440
            WIRE 1872 1648 1984 1648
            WIRE 1872 1856 1984 1856
            BEGIN DISPLAY 2080 1856 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        IOMARKER 2256 1856 O(7:0) R0 28
        BUSTAP 1872 1856 1776 1856
        BUSTAP 1872 1792 1776 1792
        BUSTAP 1872 1648 1776 1648
        BUSTAP 1872 1584 1776 1584
        BUSTAP 1872 1440 1776 1440
        BUSTAP 1872 1376 1776 1376
        BUSTAP 1872 1232 1776 1232
        BUSTAP 1872 1168 1776 1168
        BUSTAP 1872 1024 1776 1024
        BUSTAP 1872 960 1776 960
        BUSTAP 1872 816 1776 816
        BUSTAP 1872 752 1776 752
        BUSTAP 1872 608 1776 608
        BUSTAP 1872 544 1776 544
        BUSTAP 1872 400 1776 400
        BUSTAP 1872 336 1776 336
        BEGIN BRANCH TRI
            WIRE 1520 464 1616 464
            WIRE 1616 464 1616 672
            WIRE 1616 672 1616 880
            WIRE 1616 880 1616 1088
            WIRE 1616 1088 1616 1296
            WIRE 1616 1296 1616 1504
            WIRE 1616 1504 1616 1712
            WIRE 1616 1712 1616 1920
            WIRE 1616 1920 1696 1920
            WIRE 1696 1920 1808 1920
            WIRE 1520 672 1616 672
            WIRE 1520 880 1616 880
            WIRE 1520 1088 1616 1088
            WIRE 1520 1296 1616 1296
            WIRE 1520 1504 1616 1504
            WIRE 1520 1712 1616 1712
            WIRE 1520 1920 1616 1920
            BEGIN DISPLAY 1696 1920 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH N_TRI
            WIRE 2032 1920 2256 1920
        END BRANCH
        INSTANCE XLXI_9 2032 1888 R180
        INSTANCE XLXI_28 1520 272 R180
        INSTANCE XLXI_29 1520 480 R180
        INSTANCE XLXI_30 1520 688 R180
        INSTANCE XLXI_32 1520 1104 R180
        INSTANCE XLXI_33 1520 1312 R180
        INSTANCE XLXI_34 1520 1520 R180
        INSTANCE XLXI_35 1520 1728 R180
        INSTANCE XLXI_31 1520 896 R180
    END SHEET
END SCHEMATIC
