VERSION 6
BEGIN SCHEMATIC
    BEGIN ATTR DeviceFamilyName "spartan2"
        DELETE all:0
        EDITNAME all:0
        EDITTRAIT all:0
    END ATTR
    BEGIN NETLIST
        SIGNAL BDAT
        SIGNAL FIFO_RD
        SIGNAL XLXN_18(7:0)
        SIGNAL FIFO_RXF
        SIGNAL DB(7:0)
        SIGNAL FIFO_WR
        SIGNAL DATA(7:0)
        SIGNAL INV_OUT_LED
        SIGNAL INV_IN_LED
        SIGNAL BCLK
        SIGNAL XLXN_229
        SIGNAL XLXN_226
        SIGNAL PN(7)
        SIGNAL SET(7)
        SIGNAL SET(6)
        SIGNAL SET(5)
        SIGNAL SET(4)
        SIGNAL SET(3)
        SIGNAL SET(2)
        SIGNAL SET(1)
        SIGNAL SET(0)
        SIGNAL SET(7:0)
        SIGNAL XLXN_152
        SIGNAL PN(7:0)
        SIGNAL SYNC_LED
        SIGNAL XLXN_369
        SIGNAL XLXN_371
        SIGNAL XLXN_353
        SIGNAL PN(4)
        SIGNAL XLXN_209
        SIGNAL XLXN_228
        SIGNAL PN(2)
        SIGNAL PN(0)
        SIGNAL XLXN_221
        SIGNAL XLXN_220
        SIGNAL caduq
        SIGNAL XLXN_387
        SIGNAL XLXN_392
        SIGNAL XLXN_397
        SIGNAL CADUCE
        SIGNAL XLXN_401
        SIGNAL XLXN_403
        PORT Input BDAT
        PORT Output FIFO_RD
        PORT Input FIFO_RXF
        PORT BiDirectional DB(7:0)
        PORT Output FIFO_WR
        PORT Output INV_OUT_LED
        PORT Output INV_IN_LED
        PORT Input BCLK
        PORT Output SYNC_LED
        BEGIN BLOCKDEF or2
            TIMESTAMP 2000 1 1 10 10 10
            LINE N 0 -64 64 -64 
            LINE N 0 -128 64 -128 
            LINE N 256 -96 192 -96 
            ARC N 28 -224 204 -48 112 -48 192 -96 
            ARC N -40 -152 72 -40 48 -48 48 -144 
            LINE N 112 -144 48 -144 
            ARC N 28 -144 204 32 192 -96 112 -144 
            LINE N 112 -48 48 -48 
        END BLOCKDEF
        BEGIN BLOCKDEF inv
            TIMESTAMP 2000 1 1 10 10 10
            LINE N 0 -32 64 -32 
            LINE N 224 -32 160 -32 
            LINE N 64 -64 128 -32 
            LINE N 128 -32 64 0 
            LINE N 64 0 64 -64 
            CIRCLE N 128 -48 160 -16 
        END BLOCKDEF
        BEGIN BLOCKDEF sr8ce
            TIMESTAMP 2000 1 1 10 10 10
            RECTANGLE N 320 -268 384 -244 
            LINE N 0 -192 64 -192 
            LINE N 80 -128 64 -144 
            LINE N 64 -112 80 -128 
            LINE N 384 -256 320 -256 
            LINE N 0 -128 64 -128 
            LINE N 192 -32 64 -32 
            LINE N 192 -64 192 -32 
            LINE N 0 -32 64 -32 
            LINE N 0 -320 64 -320 
            RECTANGLE N 64 -384 320 -64 
        END BLOCKDEF
        BEGIN BLOCKDEF xor2
            TIMESTAMP 2000 1 1 10 10 10
            LINE N 0 -64 64 -64 
            LINE N 0 -128 60 -128 
            LINE N 256 -96 208 -96 
            ARC N -40 -152 72 -40 48 -48 44 -144 
            ARC N -24 -152 88 -40 64 -48 64 -144 
            LINE N 128 -144 64 -144 
            LINE N 128 -48 64 -48 
            ARC N 44 -144 220 32 208 -96 128 -144 
            ARC N 44 -224 220 -48 128 -48 208 -96 
        END BLOCKDEF
        BEGIN BLOCKDEF gnd
            TIMESTAMP 2000 1 1 10 10 10
            LINE N 64 -64 64 -96 
            LINE N 76 -48 52 -48 
            LINE N 68 -32 60 -32 
            LINE N 88 -64 40 -64 
            LINE N 64 -64 64 -80 
            LINE N 64 -128 64 -96 
        END BLOCKDEF
        BEGIN BLOCKDEF vcc
            TIMESTAMP 2000 1 1 10 10 10
            LINE N 64 -32 64 -64 
            LINE N 64 0 64 -32 
            LINE N 96 -64 32 -64 
        END BLOCKDEF
        BEGIN BLOCKDEF sr8cle
            TIMESTAMP 2000 1 1 10 10 10
            RECTANGLE N 64 -640 320 -64 
            LINE N 0 -512 64 -512 
            RECTANGLE N 0 -524 64 -500 
            LINE N 0 -576 64 -576 
            RECTANGLE N 320 -396 384 -372 
            LINE N 0 -320 64 -320 
            LINE N 0 -192 64 -192 
            LINE N 0 -128 64 -128 
            LINE N 0 -32 64 -32 
            LINE N 80 -128 64 -144 
            LINE N 64 -112 80 -128 
            LINE N 192 -32 64 -32 
            LINE N 192 -64 192 -32 
            LINE N 384 -384 320 -384 
        END BLOCKDEF
        BEGIN BLOCKDEF LRITSync
            TIMESTAMP 2007 7 6 1 45 18
            LINE N 64 -352 0 -352 
            LINE N 64 -288 0 -288 
            RECTANGLE N 0 -236 64 -212 
            LINE N 64 -224 0 -224 
            LINE N 64 -96 0 -96 
            LINE N 320 -352 384 -352 
            LINE N 320 -272 384 -272 
            LINE N 320 -192 384 -192 
            LINE N 320 -112 384 -112 
            LINE N 320 -32 384 -32 
            RECTANGLE N 64 -384 320 0 
            LINE N 64 -32 0 -32 
        END BLOCKDEF
        BEGIN BLOCKDEF IOBUF8
            TIMESTAMP 2007 7 4 6 3 32
            RECTANGLE N 64 -128 320 0 
            RECTANGLE N 0 -92 64 -68 
            LINE N 320 -48 384 -48 
            RECTANGLE N 320 -60 384 -36 
            LINE N 64 -80 0 -80 
            LINE N 0 -112 64 -112 
            RECTANGLE N 0 -124 64 -100 
            LINE N 64 -16 0 -16 
        END BLOCKDEF
        BEGIN BLOCKDEF and2
            TIMESTAMP 2000 1 1 10 10 10
            LINE N 0 -64 64 -64 
            LINE N 0 -128 64 -128 
            LINE N 256 -96 192 -96 
            ARC N 96 -144 192 -48 144 -48 144 -144 
            LINE N 144 -48 64 -48 
            LINE N 64 -144 144 -144 
            LINE N 64 -48 64 -144 
        END BLOCKDEF
        BEGIN BLOCKDEF bitctr
            TIMESTAMP 2008 1 3 6 10 50
            LINE N 576 80 544 80 
            RECTANGLE N 32 32 544 160 
            LINE N 0 64 32 64 
            LINE N 0 96 32 96 
            LINE N 0 128 32 128 
            BEGIN LINE W 576 128 544 128 
            END LINE
        END BLOCKDEF
        BEGIN BLOCKDEF caductr
            TIMESTAMP 2007 7 5 4 46 50
            RECTANGLE N 32 32 544 208 
            LINE N 576 80 544 80 
            BEGIN LINE W 576 176 544 176 
            END LINE
            LINE N 0 80 32 80 
            LINE N 0 112 32 112 
            LINE N 0 144 32 144 
            LINE N 0 176 32 176 
        END BLOCKDEF
        BEGIN BLOCKDEF syncctr
            TIMESTAMP 2007 7 5 4 45 10
            RECTANGLE N 32 32 544 208 
            LINE N 576 80 544 80 
            BEGIN LINE W 576 176 544 176 
            END LINE
            LINE N 0 80 32 80 
            LINE N 0 112 32 112 
            LINE N 0 144 32 144 
            LINE N 0 176 32 176 
        END BLOCKDEF
        BEGIN BLOCK XLXI_127 sr8cle
            PIN C XLXN_226
            PIN CE SYNC_LED
            PIN CLR XLXN_152
            PIN D(7:0) SET(7:0)
            PIN L XLXN_371
            PIN SLI XLXN_229
            PIN Q(7:0) PN(7:0)
        END BLOCK
        BEGIN BLOCK XLXI_125 inv
            PIN I BCLK
            PIN O XLXN_226
        END BLOCK
        BEGIN BLOCK XLXI_74 vcc
            PIN P SET(0)
        END BLOCK
        BEGIN BLOCK XLXI_75 vcc
            PIN P SET(1)
        END BLOCK
        BEGIN BLOCK XLXI_76 vcc
            PIN P SET(2)
        END BLOCK
        BEGIN BLOCK XLXI_77 vcc
            PIN P SET(3)
        END BLOCK
        BEGIN BLOCK XLXI_78 vcc
            PIN P SET(4)
        END BLOCK
        BEGIN BLOCK XLXI_79 vcc
            PIN P SET(5)
        END BLOCK
        BEGIN BLOCK XLXI_80 vcc
            PIN P SET(6)
        END BLOCK
        BEGIN BLOCK XLXI_81 vcc
            PIN P SET(7)
        END BLOCK
        BEGIN BLOCK XLXI_72 gnd
            PIN G XLXN_152
        END BLOCK
        BEGIN BLOCK XLXI_203 LRITSync
            PIN BITCLK BCLK
            PIN RXF FIFO_RXF
            PIN D(7:0) XLXN_18(7:0)
            PIN BITDAT BDAT
            PIN SYNC SYNC_LED
            PIN LED2 INV_IN_LED
            PIN RD FIFO_RD
            PIN DAT XLXN_369
            PIN LED1 INV_OUT_LED
            PIN WRFIFO FIFO_WR
        END BLOCK
        BEGIN BLOCK XLXI_204 IOBUF8
            PIN O(7:0) DATA(7:0)
            PIN DB(7:0) DB(7:0)
            PIN I(7:0) XLXN_18(7:0)
            PIN N_TRI FIFO_WR
        END BLOCK
        BEGIN BLOCK XLXI_205 or2
            PIN I0 caduq
            PIN I1 XLXN_403
            PIN O XLXN_371
        END BLOCK
        BEGIN BLOCK XLXI_206 and2
            PIN I0 XLXN_387
            PIN I1 PN(7)
            PIN O XLXN_401
        END BLOCK
        BEGIN BLOCK XLXI_198 xor2
            PIN I0 XLXN_369
            PIN I1 XLXN_401
            PIN O XLXN_353
        END BLOCK
        BEGIN BLOCK XLXI_71 xor2
            PIN I0 PN(7)
            PIN I1 PN(4)
            PIN O XLXN_209
        END BLOCK
        BEGIN BLOCK XLXI_128 xor2
            PIN I0 XLXN_209
            PIN I1 PN(2)
            PIN O XLXN_228
        END BLOCK
        BEGIN BLOCK XLXI_129 xor2
            PIN I0 XLXN_228
            PIN I1 PN(0)
            PIN O XLXN_229
        END BLOCK
        BEGIN BLOCK XLXI_124 vcc
            PIN P XLXN_221
        END BLOCK
        BEGIN BLOCK XLXI_123 gnd
            PIN G XLXN_220
        END BLOCK
        BEGIN BLOCK XLXI_56 sr8ce
            PIN C BCLK
            PIN CE XLXN_221
            PIN CLR XLXN_220
            PIN SLI XLXN_353
            PIN Q(7:0) DATA(7:0)
        END BLOCK
        BEGIN BLOCK XLXI_207 bitctr
            PIN q_thresh0 FIFO_WR
            PIN clk XLXN_226
            PIN ce SYNC_LED
            PIN aclr INV_IN_LED
            PIN q(3:0)
        END BLOCK
        BEGIN BLOCK XLXI_208 caductr
            PIN q_thresh0 caduq
            PIN q(13:0)
            PIN clk XLXN_226
            PIN ce CADUCE
            PIN aclr INV_IN_LED
            PIN sclr XLXN_392
        END BLOCK
        BEGIN BLOCK XLXI_209 inv
            PIN I caduq
            PIN O XLXN_387
        END BLOCK
        BEGIN BLOCK XLXI_210 syncctr
            PIN q_thresh0 XLXN_392
            PIN q(6:0)
            PIN clk XLXN_226
            PIN ce caduq
            PIN aclr INV_IN_LED
            PIN sclr XLXN_392
        END BLOCK
        BEGIN BLOCK XLXI_211 inv
            PIN I caduq
            PIN O XLXN_397
        END BLOCK
        BEGIN BLOCK XLXI_212 and2
            PIN I0 XLXN_397
            PIN I1 SYNC_LED
            PIN O CADUCE
        END BLOCK
        BEGIN BLOCK XLXI_213 inv
            PIN I SYNC_LED
            PIN O XLXN_403
        END BLOCK
    END NETLIST
    BEGIN SHEET 1 3520 2720
        BEGIN BRANCH BDAT
            WIRE 320 576 480 576
            WIRE 480 576 1008 576
            WIRE 1008 576 1008 944
            WIRE 1008 944 1136 944
            BEGIN DISPLAY 480 576 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH FIFO_RD
            WIRE 368 944 528 944
            WIRE 528 944 608 944
            WIRE 608 944 608 1072
            WIRE 608 1072 1600 1072
            WIRE 1520 848 1600 848
            WIRE 1600 848 1600 1072
            BEGIN DISPLAY 528 944 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH XLXN_18(7:0)
            WIRE 688 672 912 672
            WIRE 912 672 912 816
            WIRE 912 816 1136 816
        END BRANCH
        BEGIN BRANCH DB(7:0)
            WIRE 176 736 240 736
            WIRE 240 736 304 736
            BEGIN DISPLAY 240 736 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        IOMARKER 384 880 FIFO_RXF R180 28
        IOMARKER 368 944 FIFO_RD R180 28
        IOMARKER 368 1008 FIFO_WR R180 28
        IOMARKER 320 576 BDAT R180 28
        IOMARKER 320 528 BCLK R180 28
        IOMARKER 176 736 DB(7:0) R180 28
        IOMARKER 2608 688 INV_OUT_LED R0 28
        IOMARKER 2608 624 INV_IN_LED R0 28
        IOMARKER 2608 560 SYNC_LED R0 28
        INSTANCE XLXI_127 2608 1728 M0
        INSTANCE XLXI_74 2240 848 R0
        INSTANCE XLXI_75 2304 848 R0
        INSTANCE XLXI_76 2368 848 R0
        INSTANCE XLXI_77 2432 848 R0
        INSTANCE XLXI_78 2496 848 R0
        INSTANCE XLXI_79 2560 848 R0
        INSTANCE XLXI_80 2624 848 R0
        INSTANCE XLXI_81 2720 848 R0
        BUSTAP 2304 1040 2304 944
        BUSTAP 2368 1040 2368 944
        BUSTAP 2432 1040 2432 944
        BUSTAP 2496 1040 2496 944
        BUSTAP 2560 1040 2560 944
        BUSTAP 2624 1040 2624 944
        BUSTAP 2688 1040 2688 944
        BUSTAP 2784 1040 2784 944
        INSTANCE XLXI_72 2784 1744 R0
        BEGIN BRANCH SET(7)
            WIRE 2784 848 2784 912
            WIRE 2784 912 2784 944
            BEGIN DISPLAY 2784 912 ATTR Name
                ALIGNMENT SOFT-TVCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SET(6)
            WIRE 2688 848 2688 912
            WIRE 2688 912 2688 944
            BEGIN DISPLAY 2688 912 ATTR Name
                ALIGNMENT SOFT-TVCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SET(5)
            WIRE 2624 848 2624 912
            WIRE 2624 912 2624 944
            BEGIN DISPLAY 2624 912 ATTR Name
                ALIGNMENT SOFT-TVCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SET(4)
            WIRE 2560 848 2560 912
            WIRE 2560 912 2560 944
            BEGIN DISPLAY 2560 912 ATTR Name
                ALIGNMENT SOFT-TVCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SET(3)
            WIRE 2496 848 2496 912
            WIRE 2496 912 2496 944
            BEGIN DISPLAY 2496 912 ATTR Name
                ALIGNMENT SOFT-TVCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SET(2)
            WIRE 2432 848 2432 912
            WIRE 2432 912 2432 944
            BEGIN DISPLAY 2432 912 ATTR Name
                ALIGNMENT SOFT-TVCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SET(1)
            WIRE 2368 848 2368 912
            WIRE 2368 912 2368 944
            BEGIN DISPLAY 2368 912 ATTR Name
                ALIGNMENT SOFT-TVCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SET(0)
            WIRE 2304 848 2304 912
            WIRE 2304 912 2304 944
            BEGIN DISPLAY 2304 912 ATTR Name
                ALIGNMENT SOFT-TVCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SET(7:0)
            WIRE 2224 1040 2304 1040
            WIRE 2304 1040 2368 1040
            WIRE 2368 1040 2432 1040
            WIRE 2432 1040 2496 1040
            WIRE 2496 1040 2560 1040
            WIRE 2560 1040 2624 1040
            WIRE 2624 1040 2688 1040
            WIRE 2688 1040 2736 1040
            WIRE 2736 1040 2784 1040
            WIRE 2784 1040 2848 1040
            WIRE 2736 1040 2736 1120
            WIRE 2736 1120 2736 1216
            WIRE 2608 1216 2736 1216
            BEGIN DISPLAY 2736 1120 ATTR Name
                ALIGNMENT SOFT-TVCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH XLXN_152
            WIRE 2608 1696 2784 1696
            WIRE 2784 1600 2848 1600
            WIRE 2848 1600 2848 1616
            WIRE 2784 1600 2784 1696
        END BRANCH
        BEGIN BRANCH INV_IN_LED
            WIRE 1520 768 1872 768
            WIRE 1872 768 1872 1280
            WIRE 1872 1280 1872 1504
            WIRE 1552 1280 1872 1280
            WIRE 1552 1504 1696 1504
            WIRE 1696 1504 1872 1504
            WIRE 1696 1504 1696 1776
            WIRE 1552 1776 1696 1776
            WIRE 1872 624 1872 768
            WIRE 1872 624 2448 624
            WIRE 2448 624 2608 624
            BEGIN DISPLAY 2448 624 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH INV_OUT_LED
            WIRE 1520 1008 2080 1008
            WIRE 2080 688 2448 688
            WIRE 2448 688 2608 688
            WIRE 2080 688 2080 1008
            BEGIN DISPLAY 2448 688 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH XLXN_369
            WIRE 1520 928 2048 928
            WIRE 2048 928 2048 1984
            WIRE 2032 1984 2048 1984
        END BRANCH
        BEGIN INSTANCE XLXI_204 688 784 M0
        END INSTANCE
        BEGIN BRANCH XLXN_371
            WIRE 2608 1408 2640 1408
        END BRANCH
        INSTANCE XLXI_205 2896 1504 M0
        BEGIN BRANCH XLXN_229
            WIRE 2176 1984 2176 2176
            WIRE 2176 2176 3408 2176
            WIRE 2608 1152 3408 1152
            WIRE 3408 1152 3408 2176
        END BRANCH
        BEGIN BRANCH BCLK
            WIRE 320 528 464 528
            WIRE 464 528 1072 528
            WIRE 1072 528 1072 688
            WIRE 1072 688 1136 688
            WIRE 1072 688 1072 1120
            WIRE 1072 1120 1744 1120
            WIRE 1744 1120 1744 1808
            WIRE 1744 1808 1744 2208
            WIRE 1744 1808 1760 1808
            WIRE 1568 2208 1744 2208
            BEGIN DISPLAY 464 528 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH XLXN_353
            WIRE 1568 2016 1776 2016
        END BRANCH
        INSTANCE XLXI_198 2032 1920 R180
        BEGIN BRANCH PN(7:0)
            WIRE 2176 1344 2224 1344
            WIRE 2176 1344 2176 1760
            WIRE 2176 1760 2416 1760
            WIRE 2416 1760 3328 1760
            WIRE 3328 1760 3328 1888
            WIRE 3328 1888 3328 1952
            WIRE 3328 1952 3328 2016
            WIRE 3328 2016 3328 2080
            WIRE 3168 1888 3328 1888
            WIRE 3168 1952 3328 1952
            WIRE 3168 2016 3328 2016
            WIRE 3168 2080 3328 2080
            BEGIN DISPLAY 2416 1760 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH XLXN_228
            WIRE 2432 2016 2464 2016
        END BRANCH
        BEGIN BRANCH PN(2)
            WIRE 2720 1984 2736 1984
            WIRE 2736 1952 2736 1984
            WIRE 2736 1952 3040 1952
            WIRE 3040 1952 3072 1952
            BEGIN DISPLAY 3040 1952 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH PN(0)
            WIRE 2432 1952 2464 1952
            WIRE 2464 1888 2464 1952
            WIRE 2464 1888 3040 1888
            WIRE 3040 1888 3072 1888
            BEGIN DISPLAY 3040 1888 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BUSTAP 3168 2016 3072 2016
        BUSTAP 3168 2080 3072 2080
        INSTANCE XLXI_128 2720 2112 M0
        INSTANCE XLXI_129 2432 2080 M0
        BUSTAP 3168 1952 3072 1952
        BUSTAP 3168 1888 3072 1888
        BEGIN BRANCH XLXN_221
            WIRE 1568 2144 1632 2144
            WIRE 1632 2128 1632 2144
        END BRANCH
        INSTANCE XLXI_124 1568 2128 R0
        BEGIN BRANCH XLXN_220
            WIRE 1568 2304 1632 2304
            WIRE 1632 2304 1632 2352
        END BRANCH
        INSTANCE XLXI_123 1568 2480 R0
        BEGIN BRANCH DATA(7:0)
            WIRE 688 704 800 704
            WIRE 800 704 800 2080
            WIRE 800 2080 896 2080
            WIRE 896 2080 1184 2080
            BEGIN DISPLAY 896 2080 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        INSTANCE XLXI_56 1568 2336 M0
        BEGIN BRANCH PN(7)
            WIRE 3008 2080 3040 2080
            WIRE 3040 2080 3056 2080
            WIRE 3056 2080 3072 2080
            WIRE 3056 2080 3056 2240
            WIRE 3008 2240 3056 2240
            BEGIN DISPLAY 3040 2080 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH PN(4)
            WIRE 3008 2016 3040 2016
            WIRE 3040 2016 3072 2016
            BEGIN DISPLAY 3040 2016 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH XLXN_209
            WIRE 2720 2048 2752 2048
        END BRANCH
        INSTANCE XLXI_71 3008 2144 M0
        INSTANCE XLXI_206 3008 2368 M0
        BEGIN BRANCH XLXN_387
            WIRE 3008 2304 3040 2304
        END BRANCH
        INSTANCE XLXI_209 3264 2336 M0
        BEGIN BRANCH caduq
            WIRE 3264 2304 3280 2304
            WIRE 3280 2304 3424 2304
            BEGIN DISPLAY 3280 2304 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH caduq
            WIRE 2896 1440 2960 1440
            WIRE 2960 1440 3056 1440
            BEGIN DISPLAY 2960 1440 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH caduq
            WIRE 752 1440 832 1440
            WIRE 832 1440 880 1440
            WIRE 880 1440 976 1440
            WIRE 832 1440 832 1600
            WIRE 832 1600 1600 1600
            WIRE 1600 1600 1600 1744
            WIRE 1552 1744 1600 1744
            BEGIN DISPLAY 880 1440 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        INSTANCE XLXI_211 752 1472 M0
        BEGIN BRANCH XLXN_397
            WIRE 496 1440 528 1440
        END BRANCH
        INSTANCE XLXI_212 496 1504 M0
        BEGIN BRANCH CADUCE
            WIRE 1552 1472 1616 1472
            WIRE 1616 1472 1696 1472
            BEGIN DISPLAY 1616 1472 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH CADUCE
            WIRE 32 1408 176 1408
            WIRE 176 1408 240 1408
            BEGIN DISPLAY 176 1408 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH XLXN_226
            WIRE 1552 1216 2000 1216
            WIRE 2000 1216 2000 1440
            WIRE 2000 1440 2000 1712
            WIRE 2000 1712 2000 1808
            WIRE 2000 1808 2656 1808
            WIRE 1552 1440 2000 1440
            WIRE 1552 1712 2000 1712
            WIRE 1984 1808 2000 1808
            WIRE 2608 1600 2656 1600
            WIRE 2656 1600 2656 1808
        END BRANCH
        INSTANCE XLXI_125 1760 1840 R0
        BEGIN BRANCH XLXN_401
            WIRE 2032 2048 2048 2048
            WIRE 2048 2048 2048 2272
            WIRE 2048 2272 2752 2272
        END BRANCH
        BEGIN BRANCH XLXN_392
            WIRE 896 1712 896 1872
            WIRE 896 1872 1648 1872
            WIRE 896 1712 976 1712
            WIRE 1552 1536 1648 1536
            WIRE 1648 1536 1648 1808
            WIRE 1648 1808 1648 1872
            WIRE 1552 1808 1648 1808
        END BRANCH
        BEGIN INSTANCE XLXI_210 1552 1632 M0
        END INSTANCE
        BEGIN INSTANCE XLXI_208 1552 1360 M0
        END INSTANCE
        BEGIN BRANCH FIFO_RXF
            WIRE 384 880 560 880
            WIRE 560 880 848 880
            WIRE 848 752 848 880
            WIRE 848 752 1136 752
            BEGIN DISPLAY 560 880 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN INSTANCE XLXI_203 1136 1040 R0
        END INSTANCE
        BEGIN BRANCH FIFO_WR
            WIRE 368 1008 528 1008
            WIRE 528 1008 752 1008
            WIRE 752 1008 832 1008
            WIRE 832 1008 1136 1008
            WIRE 832 1008 832 1232
            WIRE 832 1232 976 1232
            WIRE 688 768 752 768
            WIRE 752 768 752 1008
            BEGIN DISPLAY 528 1008 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN INSTANCE XLXI_207 1552 1152 M0
        END INSTANCE
        BEGIN BRANCH SYNC_LED
            WIRE 496 1376 512 1376
            WIRE 512 1344 512 1376
            WIRE 512 1344 1824 1344
            WIRE 1520 688 1824 688
            WIRE 1824 688 1824 1248
            WIRE 1824 1248 1824 1344
            WIRE 1552 1248 1824 1248
            WIRE 1824 560 1824 688
            WIRE 1824 560 2128 560
            WIRE 2128 560 2128 2368
            WIRE 2128 2368 3456 2368
            WIRE 2128 560 2608 560
            WIRE 2608 1536 3456 1536
            WIRE 3456 1536 3456 2368
        END BRANCH
        INSTANCE XLXI_213 3152 1344 R180
        BEGIN BRANCH XLXN_403
            WIRE 2896 1376 2928 1376
        END BRANCH
        BEGIN BRANCH SYNC_LED
            WIRE 3152 1376 3184 1376
            WIRE 3184 1376 3344 1376
            BEGIN DISPLAY 3184 1376 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
    END SHEET
END SCHEMATIC
