////////////////////////////////////////////////////////////////////////////////
// Copyright (c) 1995-2006 Xilinx, Inc.  All rights reserved.
////////////////////////////////////////////////////////////////////////////////
//   ____  ____
//  /   /\/   /
// /___/  \  /    Vendor: Xilinx
// \   \   \/     Version: I.31
//  \   \         Application: netgen
//  /   /         Filename: LRIT_synthesis.v
// /___/   /\     Timestamp: Wed Jul 04 15:57:03 2007
// \   \  /  \ 
//  \___\/\___\
//             
// Command	: -intstyle ise -insert_glbl true -w -dir netgen/synthesis -ofmt verilog -sim LRIT.ngc LRIT_synthesis.v 
// Device	: xc2s100-5-pq208
// Input file	: LRIT.ngc
// Output file	: C:\Xilinx\projects\LRIT\netgen\synthesis\LRIT_synthesis.v
// # of Modules	: 1
// Design Name	: LRIT
// Xilinx        : C:\Xilinx
//             
// Purpose:    
//     This verilog netlist is a verification model and uses simulation 
//     primitives which may not represent the true implementation of the 
//     device, however the netlist is functionally correct and should not 
//     be modified. This file cannot be synthesized and should only be used 
//     with supported simulation tools.
//             
// Reference:  
//     Development System Reference Guide, Chapter 23
//     Synthesis and Simulation Design Guide, Chapter 6
//             
////////////////////////////////////////////////////////////////////////////////

`timescale 1 ns/1 ps

module LRIT (
  FIFO_RXF, BDAT, BCLK, SYSCLK, INV_IN_LED, INV_OUT_LED, SYNC_LED, FIFO_RD, FIFO_WR, DB
);
  input FIFO_RXF;
  input BDAT;
  input BCLK;
  input SYSCLK;
  output INV_IN_LED;
  output INV_OUT_LED;
  output SYNC_LED;
  output FIFO_RD;
  output FIFO_WR;
  inout [7 : 0] DB;
  wire INV_IN_LED_OBUF_0;
  wire INV_OUT_LED_OBUF_1;
  wire FIFO_RXF_IBUF_2;
  wire SYNC_LED_OBUF_3;
  wire BDAT_IBUF_4;
  wire FIFO_RD_OBUF_5;
  wire BCLK_BUFGP_6;
  wire SYSCLK_BUFGP_7;
  wire FIFO_WR_OBUF_8;
  wire XLXN_26;
  wire CADUCE;
  wire caduq;
  wire XLXN_152;
  wire XLXN_209;
  wire XLXN_215;
  wire XLXN_220;
  wire XLXN_221;
  wire XLXN_226;
  wire XLXN_228;
  wire XLXN_229;
  wire XLXN_353;
  wire XLXN_371;
  wire XLXN_373;
  wire XLXN_369;
  wire XLXN_387;
  wire XLXN_392;
  wire XLXN_397;
  wire \PN[7] ;
  wire \PN[4] ;
  wire \PN[2] ;
  wire \PN[0] ;
  wire N2;
  wire N3;
  wire \XLXI_204/TRI ;
  wire \XLXI_203/XLXN_30 ;
  wire \XLXI_203/XLXN_28 ;
  wire \XLXI_203/XLXN_29 ;
  wire \XLXI_203/XLXN_4 ;
  wire \XLXI_56/N1 ;
  wire \XLXI_56/N0 ;
  wire \XLXI_203/XLXI_3/N1 ;
  wire \XLXI_203/XLXI_3/N0 ;
  wire \XLXI_203/XLXI_12/N1 ;
  wire \XLXI_203/XLXI_12/N0 ;
  wire \XLXI_203/XLXI_12/TQ ;
  wire \XLXI_203/XLXI_16/N1 ;
  wire \XLXI_203/XLXI_16/N0 ;
  wire \XLXI_203/XLXI_17/N1 ;
  wire \XLXI_203/XLXI_17/N0 ;
  wire \XLXI_203/XLXI_25/N1 ;
  wire \XLXI_203/XLXI_25/N0 ;
  wire \XLXI_203/XLXI_25/ABCF ;
  wire \XLXI_203/XLXI_25/AB8B ;
  wire \XLXI_203/XLXI_25/AB9 ;
  wire \XLXI_203/XLXI_25/AB8 ;
  wire \XLXI_203/XLXI_25/AB7 ;
  wire \XLXI_203/XLXI_25/AB6 ;
  wire \XLXI_203/XLXI_25/AB5 ;
  wire \XLXI_203/XLXI_25/AB4 ;
  wire \XLXI_203/XLXI_25/AB3 ;
  wire \XLXI_203/XLXI_25/AB2 ;
  wire \XLXI_203/XLXI_25/AB1 ;
  wire \XLXI_203/XLXI_25/AB0 ;
  wire \XLXI_203/XLXI_25/AB47 ;
  wire \XLXI_203/XLXI_25/AB15 ;
  wire \XLXI_203/XLXI_25/AB14 ;
  wire \XLXI_203/XLXI_25/AB13 ;
  wire \XLXI_203/XLXI_25/AB12 ;
  wire \XLXI_203/XLXI_25/AB11 ;
  wire \XLXI_203/XLXI_25/AB10 ;
  wire \XLXI_203/XLXI_25/AB03 ;
  wire \XLXI_203/XLXI_24/N1 ;
  wire \XLXI_203/XLXI_24/N0 ;
  wire \XLXI_203/XLXI_24/ABCF ;
  wire \XLXI_203/XLXI_24/AB8B ;
  wire \XLXI_203/XLXI_24/AB9 ;
  wire \XLXI_203/XLXI_24/AB8 ;
  wire \XLXI_203/XLXI_24/AB7 ;
  wire \XLXI_203/XLXI_24/AB6 ;
  wire \XLXI_203/XLXI_24/AB5 ;
  wire \XLXI_203/XLXI_24/AB4 ;
  wire \XLXI_203/XLXI_24/AB3 ;
  wire \XLXI_203/XLXI_24/AB2 ;
  wire \XLXI_203/XLXI_24/AB1 ;
  wire \XLXI_203/XLXI_24/AB0 ;
  wire \XLXI_203/XLXI_24/AB47 ;
  wire \XLXI_203/XLXI_24/AB15 ;
  wire \XLXI_203/XLXI_24/AB14 ;
  wire \XLXI_203/XLXI_24/AB13 ;
  wire \XLXI_203/XLXI_24/AB12 ;
  wire \XLXI_203/XLXI_24/AB11 ;
  wire \XLXI_203/XLXI_24/AB10 ;
  wire \XLXI_203/XLXI_24/AB03 ;
  wire \XLXI_127/N1 ;
  wire \XLXI_127/N0 ;
  wire \XLXI_127/Q[1] ;
  wire \XLXI_127/Q[3] ;
  wire \XLXI_127/Q[5] ;
  wire \XLXI_127/Q[6] ;
  wire \XLXI_127/MD2 ;
  wire \XLXI_127/MD1 ;
  wire \XLXI_127/MD0 ;
  wire \XLXI_127/L_OR_CE ;
  wire \XLXI_127/MD7 ;
  wire \XLXI_127/MD6 ;
  wire \XLXI_127/MD5 ;
  wire \XLXI_127/MD4 ;
  wire \XLXI_127/MD3 ;
  wire \XLXI_127/I_MQ7/N1 ;
  wire \XLXI_127/I_MQ7/N0 ;
  wire \XLXI_127/I_MQ7/M1 ;
  wire \XLXI_127/I_MQ7/M0 ;
  wire \XLXI_127/I_MQ6/N1 ;
  wire \XLXI_127/I_MQ6/N0 ;
  wire \XLXI_127/I_MQ6/M1 ;
  wire \XLXI_127/I_MQ6/M0 ;
  wire \XLXI_127/I_MQ5/N1 ;
  wire \XLXI_127/I_MQ5/N0 ;
  wire \XLXI_127/I_MQ5/M1 ;
  wire \XLXI_127/I_MQ5/M0 ;
  wire \XLXI_127/I_MQ4/N1 ;
  wire \XLXI_127/I_MQ4/N0 ;
  wire \XLXI_127/I_MQ4/M1 ;
  wire \XLXI_127/I_MQ4/M0 ;
  wire \XLXI_127/I_MQ3/N1 ;
  wire \XLXI_127/I_MQ3/N0 ;
  wire \XLXI_127/I_MQ3/M1 ;
  wire \XLXI_127/I_MQ3/M0 ;
  wire \XLXI_127/I_MQ2/N1 ;
  wire \XLXI_127/I_MQ2/N0 ;
  wire \XLXI_127/I_MQ2/M1 ;
  wire \XLXI_127/I_MQ2/M0 ;
  wire \XLXI_127/I_MQ1/N1 ;
  wire \XLXI_127/I_MQ1/N0 ;
  wire \XLXI_127/I_MQ1/M1 ;
  wire \XLXI_127/I_MQ1/M0 ;
  wire \XLXI_127/I_MQ0/N1 ;
  wire \XLXI_127/I_MQ0/N0 ;
  wire \XLXI_127/I_MQ0/M1 ;
  wire \XLXI_127/I_MQ0/M0 ;
  wire \NLW_XLXI_207_q<3>_UNCONNECTED ;
  wire \NLW_XLXI_207_q<2>_UNCONNECTED ;
  wire \NLW_XLXI_207_q<1>_UNCONNECTED ;
  wire \NLW_XLXI_207_q<0>_UNCONNECTED ;
  wire \NLW_XLXI_208_q<13>_UNCONNECTED ;
  wire \NLW_XLXI_208_q<12>_UNCONNECTED ;
  wire \NLW_XLXI_208_q<11>_UNCONNECTED ;
  wire \NLW_XLXI_208_q<10>_UNCONNECTED ;
  wire \NLW_XLXI_208_q<9>_UNCONNECTED ;
  wire \NLW_XLXI_208_q<8>_UNCONNECTED ;
  wire \NLW_XLXI_208_q<7>_UNCONNECTED ;
  wire \NLW_XLXI_208_q<6>_UNCONNECTED ;
  wire \NLW_XLXI_208_q<5>_UNCONNECTED ;
  wire \NLW_XLXI_208_q<4>_UNCONNECTED ;
  wire \NLW_XLXI_208_q<3>_UNCONNECTED ;
  wire \NLW_XLXI_208_q<2>_UNCONNECTED ;
  wire \NLW_XLXI_208_q<1>_UNCONNECTED ;
  wire \NLW_XLXI_208_q<0>_UNCONNECTED ;
  wire \NLW_XLXI_210_q<6>_UNCONNECTED ;
  wire \NLW_XLXI_210_q<5>_UNCONNECTED ;
  wire \NLW_XLXI_210_q<4>_UNCONNECTED ;
  wire \NLW_XLXI_210_q<3>_UNCONNECTED ;
  wire \NLW_XLXI_210_q<2>_UNCONNECTED ;
  wire \NLW_XLXI_210_q<1>_UNCONNECTED ;
  wire \NLW_XLXI_210_q<0>_UNCONNECTED ;
  wire [7 : 0] SET;
  wire [7 : 0] DATA;
  wire [7 : 0] XLXN_18;
  wire [1 : 0] \XLXI_203/Q ;
  wire [15 : 0] \XLXI_203/LOWDAT ;
  wire [15 : 0] \XLXI_203/HIDAT ;
  wire [7 : 2] \XLXI_203/XLXI_3/Q ;
  bitctr XLXI_207 (
    .aclr(INV_IN_LED_OBUF_0),
    .ce(XLXN_215),
    .clk(XLXN_226),
    .q_thresh0(FIFO_WR_OBUF_8),
    .q({\NLW_XLXI_207_q<3>_UNCONNECTED , \NLW_XLXI_207_q<2>_UNCONNECTED , \NLW_XLXI_207_q<1>_UNCONNECTED , \NLW_XLXI_207_q<0>_UNCONNECTED })
  );
  caductr XLXI_208 (
    .sclr(XLXN_392),
    .aclr(INV_IN_LED_OBUF_0),
    .ce(CADUCE),
    .clk(XLXN_226),
    .q_thresh0(caduq),
    .q({\NLW_XLXI_208_q<13>_UNCONNECTED , \NLW_XLXI_208_q<12>_UNCONNECTED , \NLW_XLXI_208_q<11>_UNCONNECTED , \NLW_XLXI_208_q<10>_UNCONNECTED , 
\NLW_XLXI_208_q<9>_UNCONNECTED , \NLW_XLXI_208_q<8>_UNCONNECTED , \NLW_XLXI_208_q<7>_UNCONNECTED , \NLW_XLXI_208_q<6>_UNCONNECTED , 
\NLW_XLXI_208_q<5>_UNCONNECTED , \NLW_XLXI_208_q<4>_UNCONNECTED , \NLW_XLXI_208_q<3>_UNCONNECTED , \NLW_XLXI_208_q<2>_UNCONNECTED , 
\NLW_XLXI_208_q<1>_UNCONNECTED , \NLW_XLXI_208_q<0>_UNCONNECTED })
  );
  syncctr XLXI_210 (
    .sclr(XLXN_392),
    .aclr(INV_IN_LED_OBUF_0),
    .ce(caduq),
    .clk(XLXN_226),
    .q_thresh0(XLXN_392),
    .q({\NLW_XLXI_210_q<6>_UNCONNECTED , \NLW_XLXI_210_q<5>_UNCONNECTED , \NLW_XLXI_210_q<4>_UNCONNECTED , \NLW_XLXI_210_q<3>_UNCONNECTED , 
\NLW_XLXI_210_q<2>_UNCONNECTED , \NLW_XLXI_210_q<1>_UNCONNECTED , \NLW_XLXI_210_q<0>_UNCONNECTED })
  );
  GND XST_GND (
    .G(N2)
  );
  VCC XST_VCC (
    .P(N3)
  );
  OR2 XLXI_8 (
    .I0(FIFO_RXF_IBUF_2),
    .I1(FIFO_WR_OBUF_8),
    .O(XLXN_26)
  );
  INV XLXI_20 (
    .I(XLXN_215),
    .O(SYNC_LED_OBUF_3)
  );
  XOR2 XLXI_71 (
    .I0(\PN[7] ),
    .I1(\PN[4] ),
    .O(XLXN_209)
  );
  GND XLXI_72 (
    .G(XLXN_152)
  );
  VCC XLXI_74 (
    .P(SET[0])
  );
  VCC XLXI_75 (
    .P(SET[1])
  );
  VCC XLXI_76 (
    .P(SET[2])
  );
  VCC XLXI_77 (
    .P(SET[3])
  );
  VCC XLXI_78 (
    .P(SET[4])
  );
  VCC XLXI_79 (
    .P(SET[5])
  );
  VCC XLXI_80 (
    .P(SET[6])
  );
  VCC XLXI_81 (
    .P(SET[7])
  );
  GND XLXI_123 (
    .G(XLXN_220)
  );
  VCC XLXI_124 (
    .P(XLXN_221)
  );
  INV XLXI_125 (
    .I(BCLK_BUFGP_6),
    .O(XLXN_226)
  );
  XOR2 XLXI_128 (
    .I0(XLXN_209),
    .I1(\PN[2] ),
    .O(XLXN_228)
  );
  XOR2 XLXI_129 (
    .I0(XLXN_228),
    .I1(\PN[0] ),
    .O(XLXN_229)
  );
  XOR2 XLXI_198 (
    .I0(XLXN_369),
    .I1(XLXN_373),
    .O(XLXN_353)
  );
  OR2 XLXI_205 (
    .I0(caduq),
    .I1(SYNC_LED_OBUF_3),
    .O(XLXN_371)
  );
  AND2 XLXI_206 (
    .I0(XLXN_387),
    .I1(\PN[7] ),
    .O(XLXN_373)
  );
  INV XLXI_209 (
    .I(caduq),
    .O(XLXN_387)
  );
  INV XLXI_211 (
    .I(caduq),
    .O(XLXN_397)
  );
  AND2 XLXI_212 (
    .I0(XLXN_397),
    .I1(XLXN_215),
    .O(CADUCE)
  );
  INV \XLXI_204/XLXI_9  (
    .I(FIFO_WR_OBUF_8),
    .O(\XLXI_204/TRI )
  );
  IOBUF \XLXI_204/XLXI_28  (
    .I(DATA[0]),
    .T(\XLXI_204/TRI ),
    .O(XLXN_18[0]),
    .IO(DB[0])
  );
  IOBUF \XLXI_204/XLXI_29  (
    .I(DATA[1]),
    .T(\XLXI_204/TRI ),
    .O(XLXN_18[1]),
    .IO(DB[1])
  );
  IOBUF \XLXI_204/XLXI_30  (
    .I(DATA[2]),
    .T(\XLXI_204/TRI ),
    .O(XLXN_18[2]),
    .IO(DB[2])
  );
  IOBUF \XLXI_204/XLXI_31  (
    .I(DATA[3]),
    .T(\XLXI_204/TRI ),
    .O(XLXN_18[3]),
    .IO(DB[3])
  );
  IOBUF \XLXI_204/XLXI_32  (
    .I(DATA[4]),
    .T(\XLXI_204/TRI ),
    .O(XLXN_18[4]),
    .IO(DB[4])
  );
  IOBUF \XLXI_204/XLXI_33  (
    .I(DATA[5]),
    .T(\XLXI_204/TRI ),
    .O(XLXN_18[5]),
    .IO(DB[5])
  );
  IOBUF \XLXI_204/XLXI_34  (
    .I(DATA[6]),
    .T(\XLXI_204/TRI ),
    .O(XLXN_18[6]),
    .IO(DB[6])
  );
  IOBUF \XLXI_204/XLXI_35  (
    .I(DATA[7]),
    .T(\XLXI_204/TRI ),
    .O(XLXN_18[7]),
    .IO(DB[7])
  );
  defparam \XLXI_203/XLXI_32 .INIT = 1'b0;
  FDCE \XLXI_203/XLXI_32  (
    .D(N3),
    .CE(\XLXI_203/XLXN_30 ),
    .CLR(INV_IN_LED_OBUF_0),
    .C(BCLK_BUFGP_6),
    .Q(XLXN_215)
  );
  INV \XLXI_203/XLXI_5  (
    .I(XLXN_26),
    .O(\XLXI_203/XLXN_4 )
  );
  INV \XLXI_203/XLXI_9  (
    .I(\XLXI_203/Q [0]),
    .O(INV_OUT_LED_OBUF_1)
  );
  INV \XLXI_203/XLXI_10  (
    .I(\XLXI_203/Q [1]),
    .O(INV_IN_LED_OBUF_0)
  );
  AND2 \XLXI_203/XLXI_34  (
    .I0(\XLXI_203/XLXN_29 ),
    .I1(\XLXI_203/XLXN_28 ),
    .O(\XLXI_203/XLXN_30 )
  );
  XOR2 \XLXI_203/XLXI_135  (
    .I0(BDAT_IBUF_4),
    .I1(INV_OUT_LED_OBUF_1),
    .O(XLXN_369)
  );
  BUFGP BCLK_BUFGP (
    .I(BCLK),
    .O(BCLK_BUFGP_6)
  );
  BUFGP SYSCLK_BUFGP (
    .I(SYSCLK),
    .O(SYSCLK_BUFGP_7)
  );
  IBUF FIFO_RXF_IBUF (
    .I(FIFO_RXF),
    .O(FIFO_RXF_IBUF_2)
  );
  IBUF BDAT_IBUF (
    .I(BDAT),
    .O(BDAT_IBUF_4)
  );
  OBUF INV_IN_LED_OBUF (
    .I(INV_IN_LED_OBUF_0),
    .O(INV_IN_LED)
  );
  OBUF INV_OUT_LED_OBUF (
    .I(INV_OUT_LED_OBUF_1),
    .O(INV_OUT_LED)
  );
  OBUF SYNC_LED_OBUF (
    .I(SYNC_LED_OBUF_3),
    .O(SYNC_LED)
  );
  OBUF FIFO_RD_OBUF (
    .I(FIFO_RD_OBUF_5),
    .O(FIFO_RD)
  );
  OBUF FIFO_WR_OBUF (
    .I(FIFO_WR_OBUF_8),
    .O(FIFO_WR)
  );
  VCC \XLXI_56/XST_VCC  (
    .P(\XLXI_56/N1 )
  );
  GND \XLXI_56/XST_GND  (
    .G(\XLXI_56/N0 )
  );
  defparam \XLXI_56/I_Q7 .INIT = 1'b0;
  FDCE \XLXI_56/I_Q7  (
    .D(DATA[6]),
    .CE(XLXN_221),
    .CLR(XLXN_220),
    .C(BCLK_BUFGP_6),
    .Q(DATA[7])
  );
  defparam \XLXI_56/I_Q6 .INIT = 1'b0;
  FDCE \XLXI_56/I_Q6  (
    .D(DATA[5]),
    .CE(XLXN_221),
    .CLR(XLXN_220),
    .C(BCLK_BUFGP_6),
    .Q(DATA[6])
  );
  defparam \XLXI_56/I_Q5 .INIT = 1'b0;
  FDCE \XLXI_56/I_Q5  (
    .D(DATA[4]),
    .CE(XLXN_221),
    .CLR(XLXN_220),
    .C(BCLK_BUFGP_6),
    .Q(DATA[5])
  );
  defparam \XLXI_56/I_Q4 .INIT = 1'b0;
  FDCE \XLXI_56/I_Q4  (
    .D(DATA[3]),
    .CE(XLXN_221),
    .CLR(XLXN_220),
    .C(BCLK_BUFGP_6),
    .Q(DATA[4])
  );
  defparam \XLXI_56/I_Q3 .INIT = 1'b0;
  FDCE \XLXI_56/I_Q3  (
    .D(DATA[2]),
    .CE(XLXN_221),
    .CLR(XLXN_220),
    .C(BCLK_BUFGP_6),
    .Q(DATA[3])
  );
  defparam \XLXI_56/I_Q2 .INIT = 1'b0;
  FDCE \XLXI_56/I_Q2  (
    .D(DATA[1]),
    .CE(XLXN_221),
    .CLR(XLXN_220),
    .C(BCLK_BUFGP_6),
    .Q(DATA[2])
  );
  defparam \XLXI_56/I_Q1 .INIT = 1'b0;
  FDCE \XLXI_56/I_Q1  (
    .D(DATA[0]),
    .CE(XLXN_221),
    .CLR(XLXN_220),
    .C(BCLK_BUFGP_6),
    .Q(DATA[1])
  );
  defparam \XLXI_56/I_Q0 .INIT = 1'b0;
  FDCE \XLXI_56/I_Q0  (
    .D(XLXN_353),
    .CE(XLXN_221),
    .CLR(XLXN_220),
    .C(BCLK_BUFGP_6),
    .Q(DATA[0])
  );
  VCC \XLXI_203/XLXI_3/XST_VCC  (
    .P(\XLXI_203/XLXI_3/N1 )
  );
  GND \XLXI_203/XLXI_3/XST_GND  (
    .G(\XLXI_203/XLXI_3/N0 )
  );
  defparam \XLXI_203/XLXI_3/I_Q7 .INIT = 1'b0;
  FDCE \XLXI_203/XLXI_3/I_Q7  (
    .D(XLXN_18[7]),
    .CE(\XLXI_203/XLXN_4 ),
    .CLR(N2),
    .C(SYSCLK_BUFGP_7),
    .Q(\XLXI_203/XLXI_3/Q [7])
  );
  defparam \XLXI_203/XLXI_3/I_Q6 .INIT = 1'b0;
  FDCE \XLXI_203/XLXI_3/I_Q6  (
    .D(XLXN_18[6]),
    .CE(\XLXI_203/XLXN_4 ),
    .CLR(N2),
    .C(SYSCLK_BUFGP_7),
    .Q(\XLXI_203/XLXI_3/Q [6])
  );
  defparam \XLXI_203/XLXI_3/I_Q5 .INIT = 1'b0;
  FDCE \XLXI_203/XLXI_3/I_Q5  (
    .D(XLXN_18[5]),
    .CE(\XLXI_203/XLXN_4 ),
    .CLR(N2),
    .C(SYSCLK_BUFGP_7),
    .Q(\XLXI_203/XLXI_3/Q [5])
  );
  defparam \XLXI_203/XLXI_3/I_Q4 .INIT = 1'b0;
  FDCE \XLXI_203/XLXI_3/I_Q4  (
    .D(XLXN_18[4]),
    .CE(\XLXI_203/XLXN_4 ),
    .CLR(N2),
    .C(SYSCLK_BUFGP_7),
    .Q(\XLXI_203/XLXI_3/Q [4])
  );
  defparam \XLXI_203/XLXI_3/I_Q3 .INIT = 1'b0;
  FDCE \XLXI_203/XLXI_3/I_Q3  (
    .D(XLXN_18[3]),
    .CE(\XLXI_203/XLXN_4 ),
    .CLR(N2),
    .C(SYSCLK_BUFGP_7),
    .Q(\XLXI_203/XLXI_3/Q [3])
  );
  defparam \XLXI_203/XLXI_3/I_Q2 .INIT = 1'b0;
  FDCE \XLXI_203/XLXI_3/I_Q2  (
    .D(XLXN_18[2]),
    .CE(\XLXI_203/XLXN_4 ),
    .CLR(N2),
    .C(SYSCLK_BUFGP_7),
    .Q(\XLXI_203/XLXI_3/Q [2])
  );
  defparam \XLXI_203/XLXI_3/I_Q1 .INIT = 1'b0;
  FDCE \XLXI_203/XLXI_3/I_Q1  (
    .D(XLXN_18[1]),
    .CE(\XLXI_203/XLXN_4 ),
    .CLR(N2),
    .C(SYSCLK_BUFGP_7),
    .Q(\XLXI_203/Q [1])
  );
  defparam \XLXI_203/XLXI_3/I_Q0 .INIT = 1'b0;
  FDCE \XLXI_203/XLXI_3/I_Q0  (
    .D(XLXN_18[0]),
    .CE(\XLXI_203/XLXN_4 ),
    .CLR(N2),
    .C(SYSCLK_BUFGP_7),
    .Q(\XLXI_203/Q [0])
  );
  VCC \XLXI_203/XLXI_12/XST_VCC  (
    .P(\XLXI_203/XLXI_12/N1 )
  );
  GND \XLXI_203/XLXI_12/XST_GND  (
    .G(\XLXI_203/XLXI_12/N0 )
  );
  XOR2 \XLXI_203/XLXI_12/I_36_32  (
    .I0(N3),
    .I1(FIFO_RD_OBUF_5),
    .O(\XLXI_203/XLXI_12/TQ )
  );
  defparam \XLXI_203/XLXI_12/I_36_35 .INIT = 1'b0;
  FDCE \XLXI_203/XLXI_12/I_36_35  (
    .D(\XLXI_203/XLXI_12/TQ ),
    .CE(\XLXI_203/XLXN_4 ),
    .CLR(N2),
    .C(SYSCLK_BUFGP_7),
    .Q(FIFO_RD_OBUF_5)
  );
  VCC \XLXI_203/XLXI_16/XST_VCC  (
    .P(\XLXI_203/XLXI_16/N1 )
  );
  GND \XLXI_203/XLXI_16/XST_GND  (
    .G(\XLXI_203/XLXI_16/N0 )
  );
  defparam \XLXI_203/XLXI_16/I_Q15 .INIT = 1'b0;
  FDCE \XLXI_203/XLXI_16/I_Q15  (
    .D(\XLXI_203/LOWDAT [14]),
    .CE(N3),
    .CLR(N2),
    .C(BCLK_BUFGP_6),
    .Q(\XLXI_203/LOWDAT [15])
  );
  defparam \XLXI_203/XLXI_16/I_Q14 .INIT = 1'b0;
  FDCE \XLXI_203/XLXI_16/I_Q14  (
    .D(\XLXI_203/LOWDAT [13]),
    .CE(N3),
    .CLR(N2),
    .C(BCLK_BUFGP_6),
    .Q(\XLXI_203/LOWDAT [14])
  );
  defparam \XLXI_203/XLXI_16/I_Q13 .INIT = 1'b0;
  FDCE \XLXI_203/XLXI_16/I_Q13  (
    .D(\XLXI_203/LOWDAT [12]),
    .CE(N3),
    .CLR(N2),
    .C(BCLK_BUFGP_6),
    .Q(\XLXI_203/LOWDAT [13])
  );
  defparam \XLXI_203/XLXI_16/I_Q12 .INIT = 1'b0;
  FDCE \XLXI_203/XLXI_16/I_Q12  (
    .D(\XLXI_203/LOWDAT [11]),
    .CE(N3),
    .CLR(N2),
    .C(BCLK_BUFGP_6),
    .Q(\XLXI_203/LOWDAT [12])
  );
  defparam \XLXI_203/XLXI_16/I_Q11 .INIT = 1'b0;
  FDCE \XLXI_203/XLXI_16/I_Q11  (
    .D(\XLXI_203/LOWDAT [10]),
    .CE(N3),
    .CLR(N2),
    .C(BCLK_BUFGP_6),
    .Q(\XLXI_203/LOWDAT [11])
  );
  defparam \XLXI_203/XLXI_16/I_Q10 .INIT = 1'b0;
  FDCE \XLXI_203/XLXI_16/I_Q10  (
    .D(\XLXI_203/LOWDAT [9]),
    .CE(N3),
    .CLR(N2),
    .C(BCLK_BUFGP_6),
    .Q(\XLXI_203/LOWDAT [10])
  );
  defparam \XLXI_203/XLXI_16/I_Q9 .INIT = 1'b0;
  FDCE \XLXI_203/XLXI_16/I_Q9  (
    .D(\XLXI_203/LOWDAT [8]),
    .CE(N3),
    .CLR(N2),
    .C(BCLK_BUFGP_6),
    .Q(\XLXI_203/LOWDAT [9])
  );
  defparam \XLXI_203/XLXI_16/I_Q8 .INIT = 1'b0;
  FDCE \XLXI_203/XLXI_16/I_Q8  (
    .D(\XLXI_203/LOWDAT [7]),
    .CE(N3),
    .CLR(N2),
    .C(BCLK_BUFGP_6),
    .Q(\XLXI_203/LOWDAT [8])
  );
  defparam \XLXI_203/XLXI_16/I_Q7 .INIT = 1'b0;
  FDCE \XLXI_203/XLXI_16/I_Q7  (
    .D(\XLXI_203/LOWDAT [6]),
    .CE(N3),
    .CLR(N2),
    .C(BCLK_BUFGP_6),
    .Q(\XLXI_203/LOWDAT [7])
  );
  defparam \XLXI_203/XLXI_16/I_Q6 .INIT = 1'b0;
  FDCE \XLXI_203/XLXI_16/I_Q6  (
    .D(\XLXI_203/LOWDAT [5]),
    .CE(N3),
    .CLR(N2),
    .C(BCLK_BUFGP_6),
    .Q(\XLXI_203/LOWDAT [6])
  );
  defparam \XLXI_203/XLXI_16/I_Q5 .INIT = 1'b0;
  FDCE \XLXI_203/XLXI_16/I_Q5  (
    .D(\XLXI_203/LOWDAT [4]),
    .CE(N3),
    .CLR(N2),
    .C(BCLK_BUFGP_6),
    .Q(\XLXI_203/LOWDAT [5])
  );
  defparam \XLXI_203/XLXI_16/I_Q4 .INIT = 1'b0;
  FDCE \XLXI_203/XLXI_16/I_Q4  (
    .D(\XLXI_203/LOWDAT [3]),
    .CE(N3),
    .CLR(N2),
    .C(BCLK_BUFGP_6),
    .Q(\XLXI_203/LOWDAT [4])
  );
  defparam \XLXI_203/XLXI_16/I_Q3 .INIT = 1'b0;
  FDCE \XLXI_203/XLXI_16/I_Q3  (
    .D(\XLXI_203/LOWDAT [2]),
    .CE(N3),
    .CLR(N2),
    .C(BCLK_BUFGP_6),
    .Q(\XLXI_203/LOWDAT [3])
  );
  defparam \XLXI_203/XLXI_16/I_Q2 .INIT = 1'b0;
  FDCE \XLXI_203/XLXI_16/I_Q2  (
    .D(\XLXI_203/LOWDAT [1]),
    .CE(N3),
    .CLR(N2),
    .C(BCLK_BUFGP_6),
    .Q(\XLXI_203/LOWDAT [2])
  );
  defparam \XLXI_203/XLXI_16/I_Q1 .INIT = 1'b0;
  FDCE \XLXI_203/XLXI_16/I_Q1  (
    .D(\XLXI_203/LOWDAT [0]),
    .CE(N3),
    .CLR(N2),
    .C(BCLK_BUFGP_6),
    .Q(\XLXI_203/LOWDAT [1])
  );
  defparam \XLXI_203/XLXI_16/I_Q0 .INIT = 1'b0;
  FDCE \XLXI_203/XLXI_16/I_Q0  (
    .D(XLXN_369),
    .CE(N3),
    .CLR(N2),
    .C(BCLK_BUFGP_6),
    .Q(\XLXI_203/LOWDAT [0])
  );
  VCC \XLXI_203/XLXI_17/XST_VCC  (
    .P(\XLXI_203/XLXI_17/N1 )
  );
  GND \XLXI_203/XLXI_17/XST_GND  (
    .G(\XLXI_203/XLXI_17/N0 )
  );
  defparam \XLXI_203/XLXI_17/I_Q15 .INIT = 1'b0;
  FDCE \XLXI_203/XLXI_17/I_Q15  (
    .D(\XLXI_203/HIDAT [14]),
    .CE(N3),
    .CLR(N2),
    .C(BCLK_BUFGP_6),
    .Q(\XLXI_203/HIDAT [15])
  );
  defparam \XLXI_203/XLXI_17/I_Q14 .INIT = 1'b0;
  FDCE \XLXI_203/XLXI_17/I_Q14  (
    .D(\XLXI_203/HIDAT [13]),
    .CE(N3),
    .CLR(N2),
    .C(BCLK_BUFGP_6),
    .Q(\XLXI_203/HIDAT [14])
  );
  defparam \XLXI_203/XLXI_17/I_Q13 .INIT = 1'b0;
  FDCE \XLXI_203/XLXI_17/I_Q13  (
    .D(\XLXI_203/HIDAT [12]),
    .CE(N3),
    .CLR(N2),
    .C(BCLK_BUFGP_6),
    .Q(\XLXI_203/HIDAT [13])
  );
  defparam \XLXI_203/XLXI_17/I_Q12 .INIT = 1'b0;
  FDCE \XLXI_203/XLXI_17/I_Q12  (
    .D(\XLXI_203/HIDAT [11]),
    .CE(N3),
    .CLR(N2),
    .C(BCLK_BUFGP_6),
    .Q(\XLXI_203/HIDAT [12])
  );
  defparam \XLXI_203/XLXI_17/I_Q11 .INIT = 1'b0;
  FDCE \XLXI_203/XLXI_17/I_Q11  (
    .D(\XLXI_203/HIDAT [10]),
    .CE(N3),
    .CLR(N2),
    .C(BCLK_BUFGP_6),
    .Q(\XLXI_203/HIDAT [11])
  );
  defparam \XLXI_203/XLXI_17/I_Q10 .INIT = 1'b0;
  FDCE \XLXI_203/XLXI_17/I_Q10  (
    .D(\XLXI_203/HIDAT [9]),
    .CE(N3),
    .CLR(N2),
    .C(BCLK_BUFGP_6),
    .Q(\XLXI_203/HIDAT [10])
  );
  defparam \XLXI_203/XLXI_17/I_Q9 .INIT = 1'b0;
  FDCE \XLXI_203/XLXI_17/I_Q9  (
    .D(\XLXI_203/HIDAT [8]),
    .CE(N3),
    .CLR(N2),
    .C(BCLK_BUFGP_6),
    .Q(\XLXI_203/HIDAT [9])
  );
  defparam \XLXI_203/XLXI_17/I_Q8 .INIT = 1'b0;
  FDCE \XLXI_203/XLXI_17/I_Q8  (
    .D(\XLXI_203/HIDAT [7]),
    .CE(N3),
    .CLR(N2),
    .C(BCLK_BUFGP_6),
    .Q(\XLXI_203/HIDAT [8])
  );
  defparam \XLXI_203/XLXI_17/I_Q7 .INIT = 1'b0;
  FDCE \XLXI_203/XLXI_17/I_Q7  (
    .D(\XLXI_203/HIDAT [6]),
    .CE(N3),
    .CLR(N2),
    .C(BCLK_BUFGP_6),
    .Q(\XLXI_203/HIDAT [7])
  );
  defparam \XLXI_203/XLXI_17/I_Q6 .INIT = 1'b0;
  FDCE \XLXI_203/XLXI_17/I_Q6  (
    .D(\XLXI_203/HIDAT [5]),
    .CE(N3),
    .CLR(N2),
    .C(BCLK_BUFGP_6),
    .Q(\XLXI_203/HIDAT [6])
  );
  defparam \XLXI_203/XLXI_17/I_Q5 .INIT = 1'b0;
  FDCE \XLXI_203/XLXI_17/I_Q5  (
    .D(\XLXI_203/HIDAT [4]),
    .CE(N3),
    .CLR(N2),
    .C(BCLK_BUFGP_6),
    .Q(\XLXI_203/HIDAT [5])
  );
  defparam \XLXI_203/XLXI_17/I_Q4 .INIT = 1'b0;
  FDCE \XLXI_203/XLXI_17/I_Q4  (
    .D(\XLXI_203/HIDAT [3]),
    .CE(N3),
    .CLR(N2),
    .C(BCLK_BUFGP_6),
    .Q(\XLXI_203/HIDAT [4])
  );
  defparam \XLXI_203/XLXI_17/I_Q3 .INIT = 1'b0;
  FDCE \XLXI_203/XLXI_17/I_Q3  (
    .D(\XLXI_203/HIDAT [2]),
    .CE(N3),
    .CLR(N2),
    .C(BCLK_BUFGP_6),
    .Q(\XLXI_203/HIDAT [3])
  );
  defparam \XLXI_203/XLXI_17/I_Q2 .INIT = 1'b0;
  FDCE \XLXI_203/XLXI_17/I_Q2  (
    .D(\XLXI_203/HIDAT [1]),
    .CE(N3),
    .CLR(N2),
    .C(BCLK_BUFGP_6),
    .Q(\XLXI_203/HIDAT [2])
  );
  defparam \XLXI_203/XLXI_17/I_Q1 .INIT = 1'b0;
  FDCE \XLXI_203/XLXI_17/I_Q1  (
    .D(\XLXI_203/HIDAT [0]),
    .CE(N3),
    .CLR(N2),
    .C(BCLK_BUFGP_6),
    .Q(\XLXI_203/HIDAT [1])
  );
  defparam \XLXI_203/XLXI_17/I_Q0 .INIT = 1'b0;
  FDCE \XLXI_203/XLXI_17/I_Q0  (
    .D(\XLXI_203/LOWDAT [15]),
    .CE(N3),
    .CLR(N2),
    .C(BCLK_BUFGP_6),
    .Q(\XLXI_203/HIDAT [0])
  );
  VCC \XLXI_203/XLXI_25/XST_VCC  (
    .P(\XLXI_203/XLXI_25/N1 )
  );
  GND \XLXI_203/XLXI_25/XST_GND  (
    .G(\XLXI_203/XLXI_25/N0 )
  );
  AND4 \XLXI_203/XLXI_25/I_36_71  (
    .I0(\XLXI_203/XLXI_25/AB3 ),
    .I1(\XLXI_203/XLXI_25/AB2 ),
    .I2(\XLXI_203/XLXI_25/AB1 ),
    .I3(\XLXI_203/XLXI_25/AB0 ),
    .O(\XLXI_203/XLXI_25/AB03 )
  );
  AND4 \XLXI_203/XLXI_25/I_36_70  (
    .I0(\XLXI_203/XLXI_25/AB15 ),
    .I1(\XLXI_203/XLXI_25/AB14 ),
    .I2(\XLXI_203/XLXI_25/AB13 ),
    .I3(\XLXI_203/XLXI_25/AB12 ),
    .O(\XLXI_203/XLXI_25/ABCF )
  );
  AND4 \XLXI_203/XLXI_25/I_36_69  (
    .I0(\XLXI_203/XLXI_25/AB11 ),
    .I1(\XLXI_203/XLXI_25/AB10 ),
    .I2(\XLXI_203/XLXI_25/AB9 ),
    .I3(\XLXI_203/XLXI_25/AB8 ),
    .O(\XLXI_203/XLXI_25/AB8B )
  );
  AND4 \XLXI_203/XLXI_25/I_36_68  (
    .I0(\XLXI_203/XLXI_25/AB7 ),
    .I1(\XLXI_203/XLXI_25/AB6 ),
    .I2(\XLXI_203/XLXI_25/AB5 ),
    .I3(\XLXI_203/XLXI_25/AB4 ),
    .O(\XLXI_203/XLXI_25/AB47 )
  );
  XNOR2 \XLXI_203/XLXI_25/I_36_67  (
    .I0(N2),
    .I1(\XLXI_203/HIDAT [15]),
    .O(\XLXI_203/XLXI_25/AB15 )
  );
  XNOR2 \XLXI_203/XLXI_25/I_36_66  (
    .I0(N2),
    .I1(\XLXI_203/HIDAT [14]),
    .O(\XLXI_203/XLXI_25/AB14 )
  );
  XNOR2 \XLXI_203/XLXI_25/I_36_65  (
    .I0(N2),
    .I1(\XLXI_203/HIDAT [13]),
    .O(\XLXI_203/XLXI_25/AB13 )
  );
  XNOR2 \XLXI_203/XLXI_25/I_36_64  (
    .I0(N3),
    .I1(\XLXI_203/HIDAT [12]),
    .O(\XLXI_203/XLXI_25/AB12 )
  );
  XNOR2 \XLXI_203/XLXI_25/I_36_63  (
    .I0(N3),
    .I1(\XLXI_203/HIDAT [11]),
    .O(\XLXI_203/XLXI_25/AB11 )
  );
  XNOR2 \XLXI_203/XLXI_25/I_36_62  (
    .I0(N2),
    .I1(\XLXI_203/HIDAT [10]),
    .O(\XLXI_203/XLXI_25/AB10 )
  );
  XNOR2 \XLXI_203/XLXI_25/I_36_61  (
    .I0(N3),
    .I1(\XLXI_203/HIDAT [9]),
    .O(\XLXI_203/XLXI_25/AB9 )
  );
  XNOR2 \XLXI_203/XLXI_25/I_36_60  (
    .I0(N2),
    .I1(\XLXI_203/HIDAT [8]),
    .O(\XLXI_203/XLXI_25/AB8 )
  );
  XNOR2 \XLXI_203/XLXI_25/I_36_59  (
    .I0(N3),
    .I1(\XLXI_203/HIDAT [7]),
    .O(\XLXI_203/XLXI_25/AB7 )
  );
  XNOR2 \XLXI_203/XLXI_25/I_36_58  (
    .I0(N3),
    .I1(\XLXI_203/HIDAT [6]),
    .O(\XLXI_203/XLXI_25/AB6 )
  );
  XNOR2 \XLXI_203/XLXI_25/I_36_57  (
    .I0(N2),
    .I1(\XLXI_203/HIDAT [5]),
    .O(\XLXI_203/XLXI_25/AB5 )
  );
  XNOR2 \XLXI_203/XLXI_25/I_36_56  (
    .I0(N2),
    .I1(\XLXI_203/HIDAT [4]),
    .O(\XLXI_203/XLXI_25/AB4 )
  );
  XNOR2 \XLXI_203/XLXI_25/I_36_55  (
    .I0(N3),
    .I1(\XLXI_203/HIDAT [3]),
    .O(\XLXI_203/XLXI_25/AB3 )
  );
  XNOR2 \XLXI_203/XLXI_25/I_36_54  (
    .I0(N3),
    .I1(\XLXI_203/HIDAT [2]),
    .O(\XLXI_203/XLXI_25/AB2 )
  );
  XNOR2 \XLXI_203/XLXI_25/I_36_41  (
    .I0(N3),
    .I1(\XLXI_203/HIDAT [0]),
    .O(\XLXI_203/XLXI_25/AB0 )
  );
  XNOR2 \XLXI_203/XLXI_25/I_36_40  (
    .I0(N3),
    .I1(\XLXI_203/HIDAT [1]),
    .O(\XLXI_203/XLXI_25/AB1 )
  );
  AND4 \XLXI_203/XLXI_25/I_36_31  (
    .I0(\XLXI_203/XLXI_25/ABCF ),
    .I1(\XLXI_203/XLXI_25/AB8B ),
    .I2(\XLXI_203/XLXI_25/AB47 ),
    .I3(\XLXI_203/XLXI_25/AB03 ),
    .O(\XLXI_203/XLXN_29 )
  );
  VCC \XLXI_203/XLXI_24/XST_VCC  (
    .P(\XLXI_203/XLXI_24/N1 )
  );
  GND \XLXI_203/XLXI_24/XST_GND  (
    .G(\XLXI_203/XLXI_24/N0 )
  );
  AND4 \XLXI_203/XLXI_24/I_36_71  (
    .I0(\XLXI_203/XLXI_24/AB3 ),
    .I1(\XLXI_203/XLXI_24/AB2 ),
    .I2(\XLXI_203/XLXI_24/AB1 ),
    .I3(\XLXI_203/XLXI_24/AB0 ),
    .O(\XLXI_203/XLXI_24/AB03 )
  );
  AND4 \XLXI_203/XLXI_24/I_36_70  (
    .I0(\XLXI_203/XLXI_24/AB15 ),
    .I1(\XLXI_203/XLXI_24/AB14 ),
    .I2(\XLXI_203/XLXI_24/AB13 ),
    .I3(\XLXI_203/XLXI_24/AB12 ),
    .O(\XLXI_203/XLXI_24/ABCF )
  );
  AND4 \XLXI_203/XLXI_24/I_36_69  (
    .I0(\XLXI_203/XLXI_24/AB11 ),
    .I1(\XLXI_203/XLXI_24/AB10 ),
    .I2(\XLXI_203/XLXI_24/AB9 ),
    .I3(\XLXI_203/XLXI_24/AB8 ),
    .O(\XLXI_203/XLXI_24/AB8B )
  );
  AND4 \XLXI_203/XLXI_24/I_36_68  (
    .I0(\XLXI_203/XLXI_24/AB7 ),
    .I1(\XLXI_203/XLXI_24/AB6 ),
    .I2(\XLXI_203/XLXI_24/AB5 ),
    .I3(\XLXI_203/XLXI_24/AB4 ),
    .O(\XLXI_203/XLXI_24/AB47 )
  );
  XNOR2 \XLXI_203/XLXI_24/I_36_67  (
    .I0(N3),
    .I1(\XLXI_203/LOWDAT [15]),
    .O(\XLXI_203/XLXI_24/AB15 )
  );
  XNOR2 \XLXI_203/XLXI_24/I_36_66  (
    .I0(N3),
    .I1(\XLXI_203/LOWDAT [14]),
    .O(\XLXI_203/XLXI_24/AB14 )
  );
  XNOR2 \XLXI_203/XLXI_24/I_36_65  (
    .I0(N3),
    .I1(\XLXI_203/LOWDAT [13]),
    .O(\XLXI_203/XLXI_24/AB13 )
  );
  XNOR2 \XLXI_203/XLXI_24/I_36_64  (
    .I0(N3),
    .I1(\XLXI_203/LOWDAT [12]),
    .O(\XLXI_203/XLXI_24/AB12 )
  );
  XNOR2 \XLXI_203/XLXI_24/I_36_63  (
    .I0(N3),
    .I1(\XLXI_203/LOWDAT [11]),
    .O(\XLXI_203/XLXI_24/AB11 )
  );
  XNOR2 \XLXI_203/XLXI_24/I_36_62  (
    .I0(N3),
    .I1(\XLXI_203/LOWDAT [10]),
    .O(\XLXI_203/XLXI_24/AB10 )
  );
  XNOR2 \XLXI_203/XLXI_24/I_36_61  (
    .I0(N2),
    .I1(\XLXI_203/LOWDAT [9]),
    .O(\XLXI_203/XLXI_24/AB9 )
  );
  XNOR2 \XLXI_203/XLXI_24/I_36_60  (
    .I0(N2),
    .I1(\XLXI_203/LOWDAT [8]),
    .O(\XLXI_203/XLXI_24/AB8 )
  );
  XNOR2 \XLXI_203/XLXI_24/I_36_59  (
    .I0(N2),
    .I1(\XLXI_203/LOWDAT [7]),
    .O(\XLXI_203/XLXI_24/AB7 )
  );
  XNOR2 \XLXI_203/XLXI_24/I_36_58  (
    .I0(N2),
    .I1(\XLXI_203/LOWDAT [6]),
    .O(\XLXI_203/XLXI_24/AB6 )
  );
  XNOR2 \XLXI_203/XLXI_24/I_36_57  (
    .I0(N2),
    .I1(\XLXI_203/LOWDAT [5]),
    .O(\XLXI_203/XLXI_24/AB5 )
  );
  XNOR2 \XLXI_203/XLXI_24/I_36_56  (
    .I0(N3),
    .I1(\XLXI_203/LOWDAT [4]),
    .O(\XLXI_203/XLXI_24/AB4 )
  );
  XNOR2 \XLXI_203/XLXI_24/I_36_55  (
    .I0(N3),
    .I1(\XLXI_203/LOWDAT [3]),
    .O(\XLXI_203/XLXI_24/AB3 )
  );
  XNOR2 \XLXI_203/XLXI_24/I_36_54  (
    .I0(N3),
    .I1(\XLXI_203/LOWDAT [2]),
    .O(\XLXI_203/XLXI_24/AB2 )
  );
  XNOR2 \XLXI_203/XLXI_24/I_36_41  (
    .I0(N3),
    .I1(\XLXI_203/LOWDAT [0]),
    .O(\XLXI_203/XLXI_24/AB0 )
  );
  XNOR2 \XLXI_203/XLXI_24/I_36_40  (
    .I0(N2),
    .I1(\XLXI_203/LOWDAT [1]),
    .O(\XLXI_203/XLXI_24/AB1 )
  );
  AND4 \XLXI_203/XLXI_24/I_36_31  (
    .I0(\XLXI_203/XLXI_24/ABCF ),
    .I1(\XLXI_203/XLXI_24/AB8B ),
    .I2(\XLXI_203/XLXI_24/AB47 ),
    .I3(\XLXI_203/XLXI_24/AB03 ),
    .O(\XLXI_203/XLXN_28 )
  );
  VCC \XLXI_127/XST_VCC  (
    .P(\XLXI_127/N1 )
  );
  GND \XLXI_127/XST_GND  (
    .G(\XLXI_127/N0 )
  );
  OR2 \XLXI_127/I_36_12  (
    .I0(XLXN_371),
    .I1(XLXN_215),
    .O(\XLXI_127/L_OR_CE )
  );
  defparam \XLXI_127/I_Q7 .INIT = 1'b0;
  FDCE \XLXI_127/I_Q7  (
    .D(\XLXI_127/MD7 ),
    .CE(\XLXI_127/L_OR_CE ),
    .CLR(XLXN_152),
    .C(BCLK_BUFGP_6),
    .Q(\PN[7] )
  );
  defparam \XLXI_127/I_Q6 .INIT = 1'b0;
  FDCE \XLXI_127/I_Q6  (
    .D(\XLXI_127/MD6 ),
    .CE(\XLXI_127/L_OR_CE ),
    .CLR(XLXN_152),
    .C(BCLK_BUFGP_6),
    .Q(\XLXI_127/Q[6] )
  );
  defparam \XLXI_127/I_Q5 .INIT = 1'b0;
  FDCE \XLXI_127/I_Q5  (
    .D(\XLXI_127/MD5 ),
    .CE(\XLXI_127/L_OR_CE ),
    .CLR(XLXN_152),
    .C(BCLK_BUFGP_6),
    .Q(\XLXI_127/Q[5] )
  );
  defparam \XLXI_127/I_Q4 .INIT = 1'b0;
  FDCE \XLXI_127/I_Q4  (
    .D(\XLXI_127/MD4 ),
    .CE(\XLXI_127/L_OR_CE ),
    .CLR(XLXN_152),
    .C(BCLK_BUFGP_6),
    .Q(\PN[4] )
  );
  defparam \XLXI_127/I_Q3 .INIT = 1'b0;
  FDCE \XLXI_127/I_Q3  (
    .D(\XLXI_127/MD3 ),
    .CE(\XLXI_127/L_OR_CE ),
    .CLR(XLXN_152),
    .C(BCLK_BUFGP_6),
    .Q(\XLXI_127/Q[3] )
  );
  defparam \XLXI_127/I_Q2 .INIT = 1'b0;
  FDCE \XLXI_127/I_Q2  (
    .D(\XLXI_127/MD2 ),
    .CE(\XLXI_127/L_OR_CE ),
    .CLR(XLXN_152),
    .C(BCLK_BUFGP_6),
    .Q(\PN[2] )
  );
  defparam \XLXI_127/I_Q1 .INIT = 1'b0;
  FDCE \XLXI_127/I_Q1  (
    .D(\XLXI_127/MD1 ),
    .CE(\XLXI_127/L_OR_CE ),
    .CLR(XLXN_152),
    .C(BCLK_BUFGP_6),
    .Q(\XLXI_127/Q[1] )
  );
  defparam \XLXI_127/I_Q0 .INIT = 1'b0;
  FDCE \XLXI_127/I_Q0  (
    .D(\XLXI_127/MD0 ),
    .CE(\XLXI_127/L_OR_CE ),
    .CLR(XLXN_152),
    .C(BCLK_BUFGP_6),
    .Q(\PN[0] )
  );
  VCC \XLXI_127/I_MQ7/XST_VCC  (
    .P(\XLXI_127/I_MQ7/N1 )
  );
  GND \XLXI_127/I_MQ7/XST_GND  (
    .G(\XLXI_127/I_MQ7/N0 )
  );
  AND2 \XLXI_127/I_MQ7/I_36_9  (
    .I0(SET[7]),
    .I1(XLXN_371),
    .O(\XLXI_127/I_MQ7/M1 )
  );
  OR2 \XLXI_127/I_MQ7/I_36_8  (
    .I0(\XLXI_127/I_MQ7/M1 ),
    .I1(\XLXI_127/I_MQ7/M0 ),
    .O(\XLXI_127/MD7 )
  );
  AND2B1 \XLXI_127/I_MQ7/I_36_7  (
    .I0(XLXN_371),
    .I1(\XLXI_127/Q[6] ),
    .O(\XLXI_127/I_MQ7/M0 )
  );
  VCC \XLXI_127/I_MQ6/XST_VCC  (
    .P(\XLXI_127/I_MQ6/N1 )
  );
  GND \XLXI_127/I_MQ6/XST_GND  (
    .G(\XLXI_127/I_MQ6/N0 )
  );
  AND2 \XLXI_127/I_MQ6/I_36_9  (
    .I0(SET[6]),
    .I1(XLXN_371),
    .O(\XLXI_127/I_MQ6/M1 )
  );
  OR2 \XLXI_127/I_MQ6/I_36_8  (
    .I0(\XLXI_127/I_MQ6/M1 ),
    .I1(\XLXI_127/I_MQ6/M0 ),
    .O(\XLXI_127/MD6 )
  );
  AND2B1 \XLXI_127/I_MQ6/I_36_7  (
    .I0(XLXN_371),
    .I1(\XLXI_127/Q[5] ),
    .O(\XLXI_127/I_MQ6/M0 )
  );
  VCC \XLXI_127/I_MQ5/XST_VCC  (
    .P(\XLXI_127/I_MQ5/N1 )
  );
  GND \XLXI_127/I_MQ5/XST_GND  (
    .G(\XLXI_127/I_MQ5/N0 )
  );
  AND2 \XLXI_127/I_MQ5/I_36_9  (
    .I0(SET[5]),
    .I1(XLXN_371),
    .O(\XLXI_127/I_MQ5/M1 )
  );
  OR2 \XLXI_127/I_MQ5/I_36_8  (
    .I0(\XLXI_127/I_MQ5/M1 ),
    .I1(\XLXI_127/I_MQ5/M0 ),
    .O(\XLXI_127/MD5 )
  );
  AND2B1 \XLXI_127/I_MQ5/I_36_7  (
    .I0(XLXN_371),
    .I1(\PN[4] ),
    .O(\XLXI_127/I_MQ5/M0 )
  );
  VCC \XLXI_127/I_MQ4/XST_VCC  (
    .P(\XLXI_127/I_MQ4/N1 )
  );
  GND \XLXI_127/I_MQ4/XST_GND  (
    .G(\XLXI_127/I_MQ4/N0 )
  );
  AND2 \XLXI_127/I_MQ4/I_36_9  (
    .I0(SET[4]),
    .I1(XLXN_371),
    .O(\XLXI_127/I_MQ4/M1 )
  );
  OR2 \XLXI_127/I_MQ4/I_36_8  (
    .I0(\XLXI_127/I_MQ4/M1 ),
    .I1(\XLXI_127/I_MQ4/M0 ),
    .O(\XLXI_127/MD4 )
  );
  AND2B1 \XLXI_127/I_MQ4/I_36_7  (
    .I0(XLXN_371),
    .I1(\XLXI_127/Q[3] ),
    .O(\XLXI_127/I_MQ4/M0 )
  );
  VCC \XLXI_127/I_MQ3/XST_VCC  (
    .P(\XLXI_127/I_MQ3/N1 )
  );
  GND \XLXI_127/I_MQ3/XST_GND  (
    .G(\XLXI_127/I_MQ3/N0 )
  );
  AND2 \XLXI_127/I_MQ3/I_36_9  (
    .I0(SET[3]),
    .I1(XLXN_371),
    .O(\XLXI_127/I_MQ3/M1 )
  );
  OR2 \XLXI_127/I_MQ3/I_36_8  (
    .I0(\XLXI_127/I_MQ3/M1 ),
    .I1(\XLXI_127/I_MQ3/M0 ),
    .O(\XLXI_127/MD3 )
  );
  AND2B1 \XLXI_127/I_MQ3/I_36_7  (
    .I0(XLXN_371),
    .I1(\PN[2] ),
    .O(\XLXI_127/I_MQ3/M0 )
  );
  VCC \XLXI_127/I_MQ2/XST_VCC  (
    .P(\XLXI_127/I_MQ2/N1 )
  );
  GND \XLXI_127/I_MQ2/XST_GND  (
    .G(\XLXI_127/I_MQ2/N0 )
  );
  AND2 \XLXI_127/I_MQ2/I_36_9  (
    .I0(SET[2]),
    .I1(XLXN_371),
    .O(\XLXI_127/I_MQ2/M1 )
  );
  OR2 \XLXI_127/I_MQ2/I_36_8  (
    .I0(\XLXI_127/I_MQ2/M1 ),
    .I1(\XLXI_127/I_MQ2/M0 ),
    .O(\XLXI_127/MD2 )
  );
  AND2B1 \XLXI_127/I_MQ2/I_36_7  (
    .I0(XLXN_371),
    .I1(\XLXI_127/Q[1] ),
    .O(\XLXI_127/I_MQ2/M0 )
  );
  VCC \XLXI_127/I_MQ1/XST_VCC  (
    .P(\XLXI_127/I_MQ1/N1 )
  );
  GND \XLXI_127/I_MQ1/XST_GND  (
    .G(\XLXI_127/I_MQ1/N0 )
  );
  AND2 \XLXI_127/I_MQ1/I_36_9  (
    .I0(SET[1]),
    .I1(XLXN_371),
    .O(\XLXI_127/I_MQ1/M1 )
  );
  OR2 \XLXI_127/I_MQ1/I_36_8  (
    .I0(\XLXI_127/I_MQ1/M1 ),
    .I1(\XLXI_127/I_MQ1/M0 ),
    .O(\XLXI_127/MD1 )
  );
  AND2B1 \XLXI_127/I_MQ1/I_36_7  (
    .I0(XLXN_371),
    .I1(\PN[0] ),
    .O(\XLXI_127/I_MQ1/M0 )
  );
  VCC \XLXI_127/I_MQ0/XST_VCC  (
    .P(\XLXI_127/I_MQ0/N1 )
  );
  GND \XLXI_127/I_MQ0/XST_GND  (
    .G(\XLXI_127/I_MQ0/N0 )
  );
  AND2 \XLXI_127/I_MQ0/I_36_9  (
    .I0(SET[0]),
    .I1(XLXN_371),
    .O(\XLXI_127/I_MQ0/M1 )
  );
  OR2 \XLXI_127/I_MQ0/I_36_8  (
    .I0(\XLXI_127/I_MQ0/M1 ),
    .I1(\XLXI_127/I_MQ0/M0 ),
    .O(\XLXI_127/MD0 )
  );
  AND2B1 \XLXI_127/I_MQ0/I_36_7  (
    .I0(XLXN_371),
    .I1(XLXN_229),
    .O(\XLXI_127/I_MQ0/M0 )
  );
endmodule


`timescale  1 ps / 1 ps

module glbl ();

    parameter ROC_WIDTH = 100000;
    parameter TOC_WIDTH = 0;

    wire GSR;
    wire GTS;
    wire PRLD;

    reg GSR_int;
    reg GTS_int;
    reg PRLD_int;

//--------   JTAG Globals --------------
    wire JTAG_TDO_GLBL;
    wire JTAG_TCK_GLBL;
    wire JTAG_TDI_GLBL;
    wire JTAG_TMS_GLBL;
    wire JTAG_TRST_GLBL;

    reg JTAG_CAPTURE_GLBL;
    reg JTAG_RESET_GLBL;
    reg JTAG_SHIFT_GLBL;
    reg JTAG_UPDATE_GLBL;

    reg JTAG_SEL1_GLBL = 0;
    reg JTAG_SEL2_GLBL = 0 ;
    reg JTAG_SEL3_GLBL = 0;
    reg JTAG_SEL4_GLBL = 0;

    reg JTAG_USER_TDO1_GLBL = 1'bz;
    reg JTAG_USER_TDO2_GLBL = 1'bz;
    reg JTAG_USER_TDO3_GLBL = 1'bz;
    reg JTAG_USER_TDO4_GLBL = 1'bz;

    assign (weak1, weak0) GSR = GSR_int;
    assign (weak1, weak0) GTS = GTS_int;
    assign (weak1, weak0) PRLD = PRLD_int;

    initial begin
	GSR_int = 1'b1;
	PRLD_int = 1'b1;
	#(ROC_WIDTH)
	GSR_int = 1'b0;
	PRLD_int = 1'b0;
    end

    initial begin
	GTS_int = 1'b1;
	#(TOC_WIDTH)
	GTS_int = 1'b0;
    end

endmodule

